<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB 组，保留所有权利
 *
 */

$l['mod_tools'] = "版主工具";

$l['thread_tools'] = "主题工具";
$l['thread_tools_desc'] = "自定义版主工具允许您创建可以在主题和帖子上使用的版主操作组合。这些工具可以像默认工具一样在管理论坛时使用。在这里您可以管理您的自定义主题工具。";

$l['add_thread_tool'] = "添加主题工具";
$l['add_new_thread_tool'] = "添加新主题工具";
$l['add_thread_tool_desc'] = "在这里您可以添加一个新的自定义主题管理工具。该工具将可以从直接主题管理和主题本身访问，并与默认管理工具一起列出。";

$l['post_tools'] = "帖子工具";
$l['post_tools_desc'] = "自定义版主工具允许您创建可以在主题和帖子上使用的版主操作组合。这些工具可以像默认工具一样在管理论坛时使用。在这里您可以管理您的自定义帖子工具。";

$l['add_post_tool'] = "添加帖子工具";
$l['add_new_post_tool'] = "添加新帖子工具";
$l['add_post_tool_desc'] = "在这里您可以添加一个新的自定义帖子管理工具。该工具将可以从主题内部访问，并与默认管理工具一起列出。";

$l['edit_post_tool'] = "编辑帖子工具";
$l['edit_post_tool_desc'] = "在这里您可以编辑帖子工具的设置和操作。";
$l['edit_thread_tool'] = "编辑主题工具";
$l['edit_thread_tool_desc'] = "在这里您可以编辑主题工具的设置和操作。";

$l['no_thread_tools'] = "您的论坛上没有设置主题工具。";
$l['no_post_tools'] = "您的论坛上没有设置帖子工具。";

$l['confirm_thread_tool_deletion'] = "您确定要删除此主题工具吗？";
$l['confirm_post_tool_deletion'] = "您确定要删除此帖子工具吗？";

$l['success_post_tool_deleted'] = "所选的帖子管理工具已成功删除。";
$l['success_thread_tool_deleted'] = "所选的主题管理工具已成功删除。";

$l['error_invalid_post_tool'] = "指定的帖子工具不存在。";
$l['error_invalid_thread_tool'] = "指定的主题工具不存在。";

$l['general_options'] = "常规选项";
$l['short_description'] = "简短描述";
$l['available_in_forums'] = "在论坛中可用";
$l['available_to_groups'] = "可供用户组使用";
$l['show_confirmation'] = "显示确认页面";
$l['save_thread_tool'] = "保存主题工具";

$l['title'] = "标题";

$l['thread_moderation'] = "主题管理";
$l['approve_unapprove'] = "批准/取消批准主题？";

$l['no_change'] = "不变更";
$l['approve'] = "批准";
$l['unapprove'] = "取消批准";
$l['stick'] = "置顶";
$l['unstick'] = "取消置顶";
$l['open'] = "打开";
$l['close'] = "关闭";
$l['stick'] = "置顶";
$l['unstick'] = "取消置顶";
$l['toggle'] = "切换";
$l['days'] = "天";
$l['no_prefix'] = "无前缀";
$l['restore'] = "恢复";
$l['softdelete'] = "软删除";

$l['forum_to_move_to'] = "要移动到的论坛：";
$l['leave_redirect'] = "保留重定向吗？";
$l['delete_redirect_after'] = "删除重定向后";
$l['do_not_move_thread'] = "不移动主题";
$l['do_not_copy_thread'] = "不复制主题";
$l['move_thread'] = "移动主题？";
$l['move_thread_desc'] = "如果移动主题，只有在留下重定向时，才能填写\"删除重定向后…天\"。";
$l['forum_to_copy_to'] = "要复制到的论坛：";
$l['copy_thread'] = "复制主题？";
$l['open_close_thread'] = "打开/关闭主题？";
$l['stick_unstick_thread'] = "置顶/取消置顶主题？";
$l['softdelete_restore_thread'] = "软删除/恢复主题？";
$l['delete_thread'] = "永久删除主题？";
$l['merge_thread'] = "合并主题？";
$l['merge_thread_desc'] = "仅在直接管理时使用。";
$l['delete_poll'] = "删除投票？";
$l['delete_redirects'] = "删除重定向？";
$l['remove_subscriptions'] = "移除主题订阅？";
$l['recount_rebuild'] = "重新计算并重建？";
$l['apply_thread_prefix'] = "应用主题前缀？";
$l['new_subject'] = "新主题？";
$l['new_subject_desc'] = "输入主题的新标题。";

$l['subject_message_replacements'] = "可用的替换";
$l['subject_message_replacements_desc'] = "{subject} 代表原始主题。{username} 代表版主的用户名。{author} 代表主题作者的用户名。";

$l['add_new_reply'] = "添加新回复";
$l['add_new_reply_desc'] = "留空以不进行回复。";
$l['reply_subject'] = "回复主题。";
$l['reply_subject_desc'] = "仅在做出回复时使用。";

$l['success_mod_tool_created'] = "管理工具已成功创建。";
$l['success_mod_tool_updated'] = "管理工具已成功更新。";

$l['inline_post_moderation'] = "直接帖子管理";
$l['delete_posts'] = "永久删除帖子？";
$l['merge_posts'] = "合并帖子？";
$l['merge_posts_desc'] = "仅在直接管理时使用。";
$l['approve_unapprove_posts'] = "批准/取消批准帖子？";
$l['softdelete_restore_posts'] = "软删除/恢复帖子？";

$l['split_posts'] = "拆分帖子";
$l['split_posts2'] = "拆分帖子？";
$l['do_not_split'] = "不拆分帖子";
$l['split_to_same_forum'] = "拆分到同一论坛";
$l['close_split_thread'] = "关闭拆分主题？";
$l['stick_split_thread'] = "置顶拆分主题？";
$l['unapprove_split_thread'] = "取消批准拆分主题？";
$l['split_thread_prefix'] = "拆分主题前缀";
$l['split_thread_subject'] = "拆分主题标题";
$l['split_thread_subject_desc'] = "仅在拆分帖子时需要。";
$l['add_new_split_reply'] = "添加回复到拆分主题";
$l['add_new_split_reply_desc'] = "留空以不进行回复。";
$l['split_reply_subject'] = "回复主题";
$l['split_reply_subject_desc'] = "仅在做出回复时使用。";
$l['save_post_tool'] = "保存帖子工具";

$l['send_private_message'] = '发送私信';
$l['private_message_message'] = '消息';
$l['private_message_message_desc'] = '发送给主题作者的消息。留空以禁用此功能。';
$l['private_message_subject'] = '主题';
$l['private_message_subject_desc'] = '输入私信的主题。';

$l['error_missing_title'] = "请输入此工具的名称。";
$l['error_missing_description'] = "请输入此工具的简短描述。";
$l['error_no_forums_selected'] = "请选择此工具可用的论坛。";
$l['error_no_groups_selected'] = "请选择此工具可用的用户组。";
$l['error_forum_is_category'] = "您不能选择类别类型的论坛作为目标论坛。";
