<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['board_settings'] = "论坛设置";
$l['change_settings'] = "更改设置";
$l['change_settings_desc'] = "本部分允许您管理与论坛相关的各种设置。要开始，请在下面选择一个组以管理与该组相关的设置。";
$l['add_new_setting'] = "添加新设置";
$l['add_new_setting_desc'] = "本部分允许您为论坛添加新设置。";
$l['modify_existing_settings'] = "修改现有设置";
$l['modify_existing_settings_desc'] = "本部分允许您修改论坛中现有的设置。";
$l['add_new_setting_group'] = "添加新设置组";
$l['add_new_setting_group_desc'] = "本部分允许您创建一个设置组以分类单个设置。";
$l['edit_setting_group'] = "编辑设置组";
$l['edit_setting_group_desc'] = "本部分允许您编辑现有的设置组。";

$l['title'] = "标题";
$l['description'] = "描述";
$l['group'] = "组";
$l['display_order'] = "显示顺序";
$l['name'] = "标识符";
$l['name_desc'] = "此唯一标识符用于设置数组中引用该设置（在脚本、翻译和模板中）。";
$l['group_name_desc'] = "此唯一标识符用于翻译系统。";
$l['text'] = "文本";
$l['numeric_text'] = "数字文本";
$l['textarea'] = "文本区域";
$l['yesno'] = "是 / 否 选择";
$l['onoff'] = "开启 / 关闭 选择";
$l['select'] = "选择框";
$l['radio'] = "单选按钮";
$l['checkbox'] = "复选框";
$l['language_selection_box'] = "语言选择框";
$l['forum_selection_box'] = "论坛选择框";
$l['forum_selection_single'] = "单一论坛选择框";
$l['group_selection_box'] = "组选择框";
$l['group_selection_single'] = "单一组选择框";
$l['adminlanguage'] = "管理语言选择框";
$l['cpstyle'] = "控制面板样式选择框";
$l['prefix_selection_box'] = "前缀选择框";
$l['php'] = "评估的 PHP";
$l['type'] = "类型";
$l['extra'] = "额外";
$l['extra_desc'] = "如果此设置是选择、单选或复选框，请输入一对键值（key=Item）的项目列表。用换行符分隔项目。如果是 PHP，请输入要评估的 PHP 代码。";
$l['value'] = "值";
$l['insert_new_setting'] = "插入新设置";
$l['edit_setting'] = "编辑设置";
$l['delete_setting'] = "删除设置";
$l['setting_configuration'] = "设置配置";
$l['update_setting'] = "更新设置";
$l['save_settings'] = "保存设置";
$l['setting_groups'] = "设置组";
$l['bbsettings'] = "设置";
$l['insert_new_setting_group'] = "插入新设置组";
$l['setting_group_setting'] = "设置组 / 设置";
$l['order'] = "顺序";
$l['delete_setting_group'] = "删除设置组";
$l['save_display_orders'] = "保存显示顺序";
$l['update_setting_group'] = "更新设置组";
$l['modify_setting'] = "修改设置";
$l['search'] = "搜索";
$l['plugin_settings'] = "插件设置";

$l['show_all_settings'] = "显示所有设置";
$l['settings_search'] = "搜索设置";

$l['confirm_setting_group_deletion'] = "您确定要删除此设置组吗？";
$l['confirm_setting_deletion'] = "您确定要删除此设置吗？";

$l['error_format_dimension'] = "定义的 {1} 格式无效。";
$l['error_field_minnamelength'] = "最小名称长度不能大于最大名称长度";
$l['error_field_minpasswordlength'] = "最小密码长度不能大于最大密码长度";
$l['error_field_minpasswordlength_complex'] = "使用复杂密码时，最小密码长度不能小于 3";
$l['error_field_postmaxavatarsize'] = "最大头像尺寸";
$l['error_field_useravatardims'] = "默认头像尺寸";
$l['error_field_maxavatardims'] = "最大头像尺寸";
$l['error_field_memberlistmaxavatarsize'] = "最大显示头像尺寸";
$l['error_missing_title'] = "您没有为此设置输入标题";
$l['error_missing_group_title'] = "您没有为此设置组输入标题";
$l['error_invalid_gid'] = "您没有选择有效的组来放置此设置";
$l['error_invalid_gid2'] = "您访问了一个无效的设置组。请确保它存在。";
$l['error_missing_name'] = "您没有为此设置输入标识符";
$l['error_missing_group_name'] = "您没有为此设置组输入标识符";
$l['error_invalid_type'] = "您没有为此设置选择有效的类型";
$l['error_invalid_sid'] = "指定的设置不存在";
$l['error_duplicate_name'] = "指定的标识符已经用于 \"{1}\" 设置 -- 它必须是唯一的";
$l['error_duplicate_group_name'] = "指定的标识符已经用于 \"{1}\" 设置组 -- 它必须是唯一的";
$l['error_no_settings_found'] = "未找到符合指定搜索短语的设置。";
$l['error_cannot_edit_default'] = "默认设置和组无法被编辑或删除。";
$l['error_cannot_edit_php'] = "这是一个特殊类型的设置，无法编辑。";
$l['error_ajax_search'] = "搜索设置时出现问题：";
$l['error_ajax_unknown'] = "搜索设置时发生未知错误。";
$l['error_chmod_settings_file'] = "设置文件 \"./inc/settings.php\" 的权限不可写。请将其权限设置为 666。<br />有关 CHMOD 的更多信息，请参见 <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">MyBB 文档</a>。";
$l['error_admin_email_settings_empty'] = '<div class="smalltext" style="font-weight: normal;">请注意，<strong>管理员电子邮件</strong>未保存，因为该设置不能为空，并且必须是有效的电子邮件地址。</div>';

$l['success_setting_added'] = "设置已成功创建。";
$l['success_setting_updated'] = "设置已成功更新。";
$l['success_setting_deleted'] = "选定的设置已成功删除。";
$l['success_settings_updated'] = "设置已成功更新。";
$l['success_settings_updated_hiddencaptchaimage'] = '<div class="smalltext" style="font-weight: normal;">请注意，<strong>隐藏 CAPTCHA 字段</strong> 设置已恢复为 <strong>{1}</strong>，因为在注册表单中与<strong>{2}</strong>字段发生了冲突。</div>';
$l['success_settings_updated_username_method_conflict'] = '<div class="smalltext" style="font-weight: normal;">请注意，<b>允许登录方法</b> 设置未更新，因为当前允许多次注册电子邮件。</div>';
$l['success_settings_updated_username_method'] = '<div class="smalltext" style="font-weight: normal;">请注意，<b>允许登录方法</b> 设置未更新，因为此时多个用户使用相同的电子邮件地址。</div>';
$l['success_settings_updated_allowmultipleemails'] = '<div class="smalltext" style="font-weight: normal;">请注意，<b>允许多次注册电子邮件？</b> 设置无法启用，因为<b>允许登录方法</b>设置允许用户通过电子邮件地址登录。</div>';
$l['success_settings_updated_captchaimage'] = '<div class="smalltext" style="font-weight: normal;">请注意，<strong>注册和发布的 CAPTCHA 图像</strong> 设置已恢复为 <strong>MyBB 默认 CAPTCHA</strong>，因为缺少公钥/私钥。</div>';
$l['success_settings_updated_minsearchword'] = '<div class="smalltext" style="font-weight: normal;">请注意，<strong>最小搜索词长度</strong> 设置已设置为匹配数据库系统配置。</div>';
$l['success_display_orders_updated'] = "设置显示顺序已成功更新。";
$l['success_setting_group_added'] = "设置组已成功创建。";
$l['success_setting_group_updated'] = "设置组已成功更新。";
$l['success_setting_group_deleted'] = "选定的设置组已成功删除。";
$l['success_duplicate_settings_deleted'] = "所有重复的设置组已成功删除。";

$l['searching'] = '正在搜索&hellip;';
$l['search_error'] = '获取搜索结果时出现错误：';
$l['search_done'] = '完成！';