<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['forum_management'] = "论坛管理";
$l['forum_management_desc'] = "此部分允许您管理论坛中的分类和论坛。您还可以管理论坛权限和特定于论坛的版主。如果您更改一个或多个论坛或分类的显示顺序，请确保提交页面底部的表单。";
$l['add_forum'] = "添加新论坛";
$l['add_forum_desc'] = "在这里您可以为您的论坛添加一个新论坛或分类。您还可以设置此论坛的初始权限。";
$l['copy_forum'] = "复制论坛";
$l['copy_forum_desc'] = "在这里您可以将现有论坛的设置或权限复制到另一个论坛或新论坛。";
$l['forum_permissions'] = "权限";
$l['forum_permissions_desc'] = "在这里您可以修改单个组对于单个论坛的完整权限。";
$l['view_forum'] = "查看论坛";
$l['view_forum_desc'] = "在这里您可以查看子论坛，快速编辑权限并为您的论坛添加版主。";
$l['add_child_forum'] = "添加子论坛";
$l['edit_forum_settings'] = "编辑论坛设置";
$l['edit_forum_settings_desc'] = "在这里您可以编辑现有论坛的设置及其权限。";
$l['edit_forum'] = "编辑论坛";
$l['edit_mod'] = "编辑版主";
$l['edit_mod_desc'] = "在这里您可以修改特定版主的设置。";
$l['forum_moderators'] = "论坛版主";
$l['forum_permissions2'] = "论坛权限";
$l['more_subforums'] = "和 {1} 个更多子论坛。";

$l['manage_forums'] = "管理论坛";
$l['forum'] = "论坛";
$l['order'] = "顺序";

$l['subforums'] = "子论坛";
$l['moderators'] = "版主";
$l['forum_thread_prefixes'] = "主题前缀";
$l['permissions'] = "权限";
$l['delete_forum'] = "删除论坛";

$l['sub_forums'] = "子论坛";
$l['update_forum_orders'] = "保存论坛顺序";
$l['update_forum_permissions'] = "保存论坛权限";
$l['reset'] = "重置";
$l['in_forums'] = "在 \"{1}\" 中的论坛";
$l['forum_permissions_in'] = "论坛权限在 \"{1}\" 中";
$l['moderators_assigned_to'] = "分配给 \"{1}\" 的版主";
$l['edit_permissions'] = "编辑权限";
$l['set_permissions'] = "设置权限";
$l['using_custom_perms'] = "使用自定义权限";
$l['using_default_perms'] = "使用默认权限";
$l['clear_custom_perms'] = "清除自定义权限";
$l['set_custom_perms'] = "设置自定义权限";

$l['permissions_use_group_default'] = "使用组默认";
$l['permissions_group'] = "组";
$l['permissions_user'] = "用户";
$l['permissions_canview'] = "可以查看？";
$l['permissions_canpostthreads'] = "可以发帖？";
$l['permissions_canpostreplys'] = "可以回复？";
$l['permissions_canpostpolls'] = "可以发起投票？";
$l['permissions_canuploadattachments'] = "可以上传附件？";
$l['permissions_all'] = "所有？";

$l['overview_allowed_actions'] = "概述：允许的操作";
$l['overview_disallowed_actions'] = "概述：不允许的操作";
$l['perm_drag_canview'] = "&#149; 查看";
$l['perm_drag_canpostthreads'] = "&#149; 发帖";
$l['perm_drag_canpostreplys'] = "&#149; 回复";
$l['perm_drag_canpostpolls'] = "&#149; 发起投票";

$l['moderator_permissions'] = "版主权限";
$l['forum_desc'] = "版主管理的论坛。";
$l['edit_mod_for'] = "编辑 \"{1}\" 的版主选项";
$l['can_edit_posts'] = "可以编辑帖子？";
$l['can_soft_delete_posts'] = "可以软删除帖子？";
$l['can_restore_posts'] = "可以还原软删除的帖子？";
$l['can_delete_posts'] = "可以永久删除帖子？";
$l['can_soft_delete_threads'] = "可以软删除主题？";
$l['can_restore_threads'] = "可以还原软删除的主题？";
$l['can_delete_threads'] = "可以永久删除主题？";
$l['can_view_ips'] = "可以查看 IP 地址？";
$l['can_view_unapprove'] = "可以查看未批准的主题和帖子？";
$l['can_view_deleted'] = "可以查看已删除的主题和帖子？";
$l['can_open_close_threads'] = "可以开启/关闭主题？";
$l['can_stick_unstick_threads'] = "可以置顶/取消置顶主题？";
$l['can_approve_unapprove_threads'] = "可以批准/不批准主题？";
$l['can_approve_unapprove_posts'] = "可以批准/不批准帖子？";
$l['can_approve_unapprove_attachments'] = "可以批准/不批准附件？";
$l['can_manage_threads'] = "可以管理主题（拆分、移动、复制、合并）？";
$l['can_manage_polls'] = "可以管理投票？";
$l['can_post_closed_threads'] = "可以在封闭主题中发帖？";
$l['can_move_to_other_forums'] = "可以将主题移动到另一个此用户未管理的论坛？";
$l['can_use_custom_tools'] = "可以使用自定义版主工具？";
$l['can_manage_announcements'] = "可以管理此论坛的公告？";
$l['can_manage_reported_posts'] = "可以管理此论坛的举报帖子？";
$l['can_view_mod_log'] = "可以查看此论坛的版主日志记录？";
$l['moderator_cp_permissions'] = "版主 CP 权限";
$l['moderator_cp_permissions_desc'] = "此用户必须能够访问版主控制面板，并有用户组权限才能访问这些功能，以使这些权限生效。";

$l['save_mod'] = "保存版主";

$l['no_forums'] = "未找到论坛。";
$l['no_moderators'] = "未找到版主。";

$l['success_forum_disporder_updated'] = "论坛显示顺序已成功更新。";
$l['success_forum_deleted'] = "所选论坛已成功删除。理想情况下，您现在应该运行<a href=\"index.php?module=tools-recount_rebuild\">统计与重建</a>工具。";
$l['success_moderator_deleted'] = "所选版主已成功删除。<br />请记住，这并未改变该用户的组权限，他们仍可能拥有管理权限。";
$l['success_forum_permissions_updated'] = "论坛权限已成功更新。";
$l['success_forum_updated'] = "论坛设置已成功更新。";
$l['success_moderator_updated'] = "所选版主已成功更新。";
$l['success_custom_permission_cleared'] = "此论坛的自定义权限已成功清除。";

$l['error_invalid_forum'] = "请选择一个有效的论坛。";
$l['error_invalid_moderator'] = "请选择一个有效的版主以删除。";
$l['error_invalid_fid'] = "选择了无效的论坛 ID。";
$l['error_forum_parent_child'] = "您不能将此论坛的父论坛设置为其子论坛之一。";
$l['error_forum_parent_itself'] = "论坛的父论坛不能是论坛自身。";
$l['error_incorrect_moderator'] = "请选择一个有效的版主。";

$l['confirm_moderator_deletion'] = "您确定要从此论坛中移除此版主吗？";
$l['confirm_forum_deletion'] = "您确定要删除此论坛吗？";
$l['confirm_clear_custom_permission'] = "您确定要清除此自定义权限吗？";

$l['forum_type'] = "论坛类型";
$l['forum_type_desc'] = "选择您要创建的论坛类型 - 可以发帖的论坛，或包含其他论坛的分类。";
$l['category'] = "分类";
$l['title'] = "标题";
$l['description'] = "描述";
$l['save_forum'] = "保存论坛";
$l['parent_forum'] = "父论坛";
$l['parent_forum_desc'] = "包含此论坛的论坛。分类没有父论坛 - 在这种情况下，选择 '无' - 不过，分类可以指定父论坛。";
$l['none'] = "无";
$l['display_order'] = "显示顺序";

$l['show_additional_options'] = "显示额外选项";
$l['hide_additional_options'] = "隐藏额外选项";
$l['additional_forum_options'] = "额外论坛选项";
$l['forum_link'] = "论坛链接";
$l['forum_link_desc'] = "要使论坛重定向到另一个位置，请输入您希望重定向的目标 URL。在此字段中输入 URL 将删除论坛功能；但是，可以为其设置权限。";
$l['forum_password'] = "论坛密码";
$l['forum_password_desc'] = "要进一步保护此论坛，您可以选择一个必须输入以访问的密码。注意：用户组仍需具有访问此论坛的权限。";
$l['access_options'] = "访问选项";
$l['forum_is_active'] = "论坛是否为活动状态？";
$l['forum_is_active_desc'] = "如果未选中，此论坛将不会显示给用户，也不会 \"存在\"。";
$l['forum_is_open'] = "论坛是否开放？";
$l['forum_is_open_desc'] = "如果未选中，用户将无法在此论坛中发帖，无论权限如何。";

$l['copy_to_new_forum'] = "复制到新论坛";
$l['source_forum'] = "源论坛";
$l['source_forum_desc'] = "要复制设置和/或权限的论坛。";
$l['destination_forum'] = "目标论坛";
$l['destination_forum_desc'] = "要复制设置和/或权限到的论坛。";
$l['new_forum_settings'] = "新论坛设置";
$l['copy_settings_and_properties'] = "复制论坛设置和属性";
$l['copy_settings_and_properties_desc'] = "仅在目标论坛存在的情况下适用。";
$l['copy_user_group_permissions'] = "复制用户组权限";
$l['copy_user_group_permissions_desc'] = "使用 CTRL 选择多个组。";

$l['override_user_style'] = "是，覆盖用户为此论坛选择的样式";
$l['style_options'] = "样式选项";
$l['forum_specific_style'] = "特定于论坛的样式：";
$l['use_default'] = "使用默认";
$l['dont_display_rules'] = "不显示此论坛的规则";
$l['display_rules_inline'] = "在主题列表中显示此论坛的规则";
$l['display_rules_inline_new'] = "在主题列表及新主题/回复中显示规则";
$l['display_rules_link'] = "显示此论坛的规则链接";
$l['display_method'] = "显示方式：";
$l['rules'] = "规则：";
$l['forum_rules'] = "论坛规则";
$l['name'] = "名称";
$l['username'] = "用户名";
$l['moderator_username_desc'] = "要添加的版主的用户名";
$l['add_user_as_moderator'] = "添加用户为版主";
$l['usergroup'] = "用户组";
$l['add_usergroup_as_moderator'] = "添加用户组为版主";
$l['moderator_usergroup_desc'] = "从下列列表中选择要添加为版主的用户组。";
$l['add_usergroup_moderator'] = "添加用户组版主";
$l['add_user_moderator'] = "添加用户版主";

$l['default_view_options'] = "默认查看选项";
$l['default_date_cut'] = "默认日期限制：";
$l['default_sort_by'] = "默认排序依据：";
$l['default_sort_order'] = "默认排序顺序：";

$l['board_default'] = "论坛默认";

$l['datelimit_1day'] = "最后一天";
$l['datelimit_5days'] = "最后 5 天";
$l['datelimit_10days'] = "最后 10 天";
$l['datelimit_20days'] = "最后 20 天";
$l['datelimit_50days'] = "最后 50 天";
$l['datelimit_75days'] = "最后 75 天";
$l['datelimit_100days'] = "最后 100 天";
$l['datelimit_lastyear'] = "去年";
$l['datelimit_beginning'] = "开始时";

$l['sort_by_subject'] = "主题";
$l['sort_by_lastpost'] = "最后回复时间";
$l['sort_by_starter'] = "主题发起人";
$l['sort_by_started'] = "主题创建时间";
$l['sort_by_rating'] = "主题评分";
$l['sort_by_replies'] = "回复数量";
$l['sort_by_views'] = "查看数量";

$l['sort_order_asc'] = "升序";
$l['sort_order_desc'] = "降序";

$l['misc_options'] = "其他选项";
$l['allow_html'] = "是，允许帖子中使用 HTML";
$l['allow_mycode'] = "是，允许帖子中使用 MyCode";
$l['allow_smilies'] = "是，允许帖子中使用表情符号";
$l['allow_img_code'] = "是，允许帖子中使用 [img] 代码（需要启用 MyCode）";
$l['allow_video_code'] = "是，允许帖子中使用 [video] 代码（需要启用 MyCode）";
$l['allow_post_icons'] = "是，允许为帖子选择帖子图标";
$l['allow_thread_ratings'] = "是，允许对主题进行评分";
$l['show_forum_jump'] = "是，在 \"论坛跳转\" 菜单中显示此论坛";
$l['use_postcounts'] = "是，此论坛中的帖子应计入用户帖子总数";
$l['use_threadcounts'] = "是，此论坛中的主题应计入用户主题总数";
$l['require_thread_prefix'] = "是，要求所有主题都需要前缀";

$l['use_permissions'] = "使用权限";
$l['use_permissions_desc'] = "选择您想要为该用户组使用的权限 - 继承的权限（将删除自定义权限）或自定义权限。";
$l['inherit_permissions'] = "使用用户组权限或从父论坛继承权限";
$l['custom_permissions'] = "使用自定义权限（如下）";
$l['custom_permissions_for'] = "自定义权限适用于";

$l['inherited_permission'] = "继承的";
$l['custom_permission'] = "自定义";

$l['save_permissions'] = "保存论坛权限";

$l['error_missing_title'] = "您必须输入一个标题。";
$l['error_no_parent'] = "您必须选择一个父论坛。";
$l['error_not_empty'] = "包含主题的论坛不能转换为分类。";
$l['error_forum_link_not_empty'] = "包含主题的论坛不能重定向到其他网页。";

$l['success_forum_added'] = "论坛已成功创建。";
$l['success_moderator_added'] = "版主已成功添加到此论坛。";
$l['success_forum_permissions_saved'] = "论坛权限已成功保存。";
$l['success_forum_copied'] = "所选论坛已成功复制。";

$l['error_moderator_already_added'] = "所选用户/组已是此论坛的版主。";
$l['error_moderator_not_found'] = "未找到指定的用户名/组。";
$l['error_new_forum_needs_name'] = "您需要给您的新论坛一个名称。";
$l['error_invalid_source_forum'] = "无效的源论坛。";
$l['error_invalid_destination_forum'] = "无效的目标论坛。";

$l['group_viewing'] = "查看";
$l['group_posting_rating'] = "发帖 / 评分";
$l['group_editing'] = "编辑";
$l['group_moderate'] = "管理";
$l['group_polls'] = "投票";
$l['group_misc'] = "杂项";

$l['viewing_field_canview'] = "可以查看论坛吗？";
$l['viewing_field_canviewthreads'] = "可以查看论坛中的主题吗？";
$l['viewing_field_canonlyviewownthreads'] = "只能查看自己的主题吗？";
$l['viewing_field_candlattachments'] = "可以下载附件吗？";

$l['posting_rating_field_canpostthreads'] = "可以发帖吗？";
$l['posting_rating_field_canpostreplys'] = "可以回复吗？";
$l['posting_rating_field_canonlyreplyownthreads'] = "只能回复自己的主题吗？";
$l['posting_rating_field_canpostattachments'] = "可以发布附件吗？";
$l['posting_rating_field_canratethreads'] = "可以评分主题吗？";

$l['editing_field_caneditposts'] = "可以编辑自己的帖子吗？";
$l['editing_field_candeleteposts'] = "可以删除自己的帖子吗？";
$l['editing_field_candeletethreads'] = "可以删除自己的主题吗？";
$l['editing_field_caneditattachments'] = "可以更新自己的附件吗？";
$l['editing_field_canviewdeletionnotice'] = "可以查看删除通知吗？";

$l['moderate_field_modposts'] = "管理新帖子吗？";
$l['moderate_field_modthreads'] = "管理新主题吗？";
$l['moderate_field_modattachments'] = "管理新附件吗？";
$l['moderate_field_mod_edit_posts'] = "管理已编辑的帖子吗？";

$l['polls_field_canpostpolls'] = "可以发起投票吗？";
$l['polls_field_canvotepolls'] = "可以在投票中投票吗？";

$l['misc_field_cansearch'] = "可以搜索论坛吗？";

$l['confirm_proceed_deletion'] = "点击 \"继续\" 以继续删除论坛。";
$l['automatically_redirecting'] = "正在自动重定向&hellip;";
