<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['admin_logs'] = "管理员日志";
$l['admin_logs_desc'] = "在这里您可以查看、清理和搜索管理员在控制面板中执行的操作。";
$l['prune_admin_logs'] = "清理管理员日志";
$l['prune_admin_logs_desc'] = "在这里您可以根据指定条件清理管理员日志。";

$l['no_adminlogs'] = "没有符合所选条件的日志条目。";

$l['username'] = "用户名";
$l['date'] = "日期";
$l['information'] = "信息";
$l['ipaddress'] = "IP 地址";

$l['filter_administrator_logs'] = "过滤管理员日志";
$l['administrator'] = "管理员：";
$l['sort_by'] = "排序依据：";
$l['results_per_page'] = "每页结果：";
$l['all_administrators'] = "所有管理员";
$l['all_modules'] = "所有模块";
$l['older_than'] = "早于 ";
$l['days'] = "天";

$l['prune_administrator_logs'] = "清理管理员日志";
$l['date_range'] = "日期范围：";
$l['module'] = "模块：";

$l['asc'] = "升序";
$l['desc'] = "降序";

$l['in'] = "在";
$l['order'] = "顺序";

$l['success_pruned_admin_logs'] = "管理员日志已成功清理。";
$l['note_logs_locked'] = "出于安全原因，24小时以内的日志无法被清理。";

$l['admin_log_config_attachment_types_add'] = "添加了附件扩展名 #{1} ({2})";
$l['admin_log_config_attachment_types_edit'] = "编辑了附件扩展名 #{1} ({2})";
$l['admin_log_config_attachment_types_delete'] = "删除了附件扩展名 #{1} ({2})";
$l['admin_log_config_attachment_types_toggle_status'] = "切换了附件状态 #{1} ({2})";

$l['admin_log_config_badwords_add'] = "添加了词汇过滤器 #{1} ({2})";
$l['admin_log_config_badwords_edit'] = "编辑了词汇过滤器 #{1} ({2})";
$l['admin_log_config_badwords_delete'] = "删除了词汇过滤器 #{1} ({2})";

$l['admin_log_config_banning_add_ip'] = "添加了 IP 禁止 #{1} ({2})";
$l['admin_log_config_banning_add_username'] = "添加了不允许的用户名 #{1} ({2})";
$l['admin_log_config_banning_add_email'] = "添加了不允许的邮箱 #{1} ({2})";
$l['admin_log_config_banning_delete_ip'] = "删除了 IP 禁止 #{1} ({2})";
$l['admin_log_config_banning_delete_username'] = "删除了不允许的用户名 #{1} ({2})";
$l['admin_log_config_banning_delete_email'] = "删除了不允许的邮箱 #{1} ({2})";

$l['admin_log_config_calendars_add'] = "添加了日历 #{1} ({2})";
$l['admin_log_config_calendars_permissions'] = "修改了日历 #{1} ({2}) 的权限";
$l['admin_log_config_calendars_edit'] = "编辑了日历 #{1} ({2})";
$l['admin_log_config_calendars_delete'] = "删除了日历 #{1} ({2})";
$l['admin_log_config_calendars_update_order'] = "更新了日历显示顺序";

$l['admin_log_config_help_documents_add_section'] = "添加了帮助章节 #{1} ({2})";
$l['admin_log_config_help_documents_add_document'] = "添加了帮助文档 #{1} ({2})";
$l['admin_log_config_help_documents_edit_section'] = "编辑了帮助章节 #{1} ({2})";
$l['admin_log_config_help_documents_edit_document'] = "编辑了帮助文档 #{1} ({2})";
$l['admin_log_config_help_documents_delete_section'] = "删除了帮助章节 #{1} ({2})";
$l['admin_log_config_help_documents_delete_document'] = "删除了帮助文档 #{1} ({2})";

$l['admin_log_config_languages_edit_properties'] = "编辑语言包的属性：{1}";
$l['admin_log_config_languages_edit'] = "编辑语言包中的 {2}：{1}";
$l['admin_log_config_languages_edit_admin'] = "编辑语言包中的 admin/{2}：{1}";
$l['admin_log_config_languages_quick_phrases'] = "编辑语言包中的快速短语：{1}";

$l['admin_log_config_mod_tools_delete_post_tool'] = "删除了帖子审核工具 #{1} ({2})";
$l['admin_log_config_mod_tools_delete_thread_tool'] = "删除了主题审核工具 #{1} ({2})";
$l['admin_log_config_mod_tools_edit_post_tool'] = "编辑了帖子审核工具 #{1} ({2})";
$l['admin_log_config_mod_tools_edit_thread_tool'] = "编辑了主题审核工具 #{1} ({2})";
$l['admin_log_config_mod_tools_add_post_tool'] = "添加了帖子审核工具 #{1} ({2})";
$l['admin_log_config_mod_tools_add_thread_tool'] = "添加了主题审核工具 #{1} ({2})";

$l['admin_log_config_mycode_toggle_status_enabled'] = "启用自定义 MyCode #{1} ({2})";
$l['admin_log_config_mycode_toggle_status_disabled'] = "禁用自定义 MyCode #{1} ({2})";
$l['admin_log_config_mycode_add'] = "添加自定义 MyCode #{1} ({2})";
$l['admin_log_config_mycode_edit'] = "编辑自定义 MyCode #{1} ({2})";
$l['admin_log_config_mycode_delete'] = "删除自定义 MyCode #{1} ({2})";

$l['admin_log_config_plugins_activate'] = "激活插件：{1}";
$l['admin_log_config_plugins_activate_install'] = "激活并安装插件：{1}";
$l['admin_log_config_plugins_deactivate'] = "禁用插件：{1}";
$l['admin_log_config_plugins_deactivate_uninstall'] = "禁用并卸载插件：{1}";

$l['admin_log_config_post_icons_add'] = "添加了帖子图标 #{1} ({2})";
$l['admin_log_config_post_icons_add_multiple'] = "添加了多个帖子图标";
$l['admin_log_config_post_icons_edit'] = "编辑了帖子图标 #{1} ({2})";
$l['admin_log_config_post_icons_delete'] = "删除了帖子图标 #{1} ({2})";

$l['admin_log_config_profile_fields_add'] = "添加了自定义个人资料字段 #{1} ({2})";
$l['admin_log_config_profile_fields_edit'] = "编辑了自定义个人资料字段 #{1} ({2})";
$l['admin_log_config_profile_fields_delete'] = "删除了自定义个人资料字段 #{1} ({2})";

$l['admin_log_config_questions_add'] = "添加了问题 #{1} ({2})";
$l['admin_log_config_questions_edit'] = "编辑了问题 #{1} ({2})";
$l['admin_log_config_questions_delete'] = "删除了问题 #{1} ({2})";
$l['admin_log_config_questions_enable'] = "启用了问题 #{1} ({2})";
$l['admin_log_config_questions_disable'] = "禁用了问题 #{1} ({2})";

$l['admin_log_config_report_reasons_add'] = "添加了报告原因 #{1} ({2})";
$l['admin_log_config_report_reasons_edit'] = "编辑了报告原因 #{1} ({2})";
$l['admin_log_config_report_reasons_delete'] = "删除了报告原因 #{1} ({2})";

$l['admin_log_config_settings_delete_duplicates'] = "删除了重复的设置和设置组";
$l['admin_log_config_settings_addgroup'] = "添加了设置组 #{1} ({2})的属性 ";
$l['admin_log_config_settings_editgroup'] = "编辑了设置组 #{1} ({2})的属性 ";
$l['admin_log_config_settings_deletegroup'] = "删除了设置组 #{1} ({2})";
$l['admin_log_config_settings_add'] = "添加了设置 #{1} ({2})的属性 ";
$l['admin_log_config_settings_edit'] = "编辑了设置 #{1} ({2})的属性 ";
$l['admin_log_config_settings_delete'] = "删除了设置 #{1} ({2})";
$l['admin_log_config_settings_manage'] = "更新了设置和设置组的顺序";
$l['admin_log_config_settings_change'] = "更改了论坛设置";

$l['admin_log_config_smilies_add'] = "添加了表情符号 #{1} ({2})";
$l['admin_log_config_smilies_edit'] = "编辑了表情符号 #{1} ({2})";
$l['admin_log_config_smilies_delete'] = "删除了表情符号 #{1} ({2})";
$l['admin_log_config_smilies_add_multiple'] = "添加了多个表情符号";
$l['admin_log_config_smilies_mass_edit'] = "批量编辑了多个表情符号";

$l['admin_log_config_spiders_add'] = "添加了爬虫 #{1} ({2})";
$l['admin_log_config_spiders_edit'] = "编辑了爬虫 #{1} ({2})";
$l['admin_log_config_spiders_delete'] = "删除了爬虫 #{1} ({2})";

$l['admin_log_config_thread_prefixes_add_prefix'] = '添加了主题前缀 #{1} ({2})';
$l['admin_log_config_thread_prefixes_edit_prefix'] = '编辑了主题前缀 #{1} ({2})';
$l['admin_log_config_thread_prefixes_delete_prefix'] = '删除了主题前缀 #{1} ({2})';

$l['admin_log_config_warning_add_level'] = "添加了警告级别 #{1} 在 {2}%";
$l['admin_log_config_warning_edit_level'] = "编辑了警告级别 #{1} 在 {2}%";
$l['admin_log_config_warning_delete_level'] = "删除了警告级别 #{1} 在 {2}%";
$l['admin_log_config_warning_add_type'] = "添加了警告类型 #{1} ({2})";
$l['admin_log_config_warning_edit_type'] = "编辑了警告类型 #{1} ({2})";
$l['admin_log_config_warning_delete_type'] = "删除了警告类型 #{1} ({2})";

$l['admin_log_forum_announcements_add'] = "添加了公告 #{1} ({2})";
$l['admin_log_forum_announcements_edit'] = "编辑了公告 #{1} ({2})";
$l['admin_log_forum_announcements_delete'] = "删除了公告 #{1} ({2})";

$l['admin_log_forum_attachments_delete_post'] = "删除了帖子 #{3} 的附件 #{1} ({2})";
$l['admin_log_forum_attachments_delete'] = "删除了附件 #{1} ({2})";
$l['admin_log_forum_attachments_delete_orphans'] = "删除了孤立的附件";

$l['admin_log_forum_management_copy'] = "将设置从论坛 #{1} ({2}) 复制到 论坛 #{3} ({4})";
$l['admin_log_forum_management_copy_with_permissions'] = "将设置和用户组权限从论坛 #{1} ({2}) 复制到论坛 #{3} ({4})";
$l['admin_log_forum_management_editmod'] = "编辑了论坛 #{1} ({2}) 的版主 #{3} ({4})";
$l['admin_log_forum_management_permissions'] = "编辑了论坛 #{1} ({2}) 的组权限";
$l['admin_log_forum_management_add'] = "添加了论坛 #{1} ({2})";
$l['admin_log_forum_management_edit'] = "编辑了论坛 #{1} ({2})";
$l['admin_log_forum_management_deletemod'] = "删除了论坛 #{3} ({4}) 的版主 #{1} ({2})";
$l['admin_log_forum_management_delete'] = "删除了论坛 #{1} ({2})";
$l['admin_log_forum_management_orders'] = "更新了根论坛的顺序";
$l['admin_log_forum_management_orders_sub'] = "更新了论坛 #{2} ({3}) 中的论坛顺序";
$l['admin_log_forum_management_addmod'] = "将版主 #{2} ({3}) 添加到论坛 #{4} ({5})";
$l['admin_log_forum_management_quickpermissions'] = "更新了论坛 #{2} ({3}) 的快速权限";

$l['admin_log_forum_moderation_queue_threads'] = "审核未批准的主题";
$l['admin_log_forum_moderation_queue_posts'] = "审核未批准的帖子";
$l['admin_log_forum_moderation_queue_attachments'] = "审核未批准的附件";

$l['admin_log_home_preferences_enabled'] = "启用了双重认证";
$l['admin_log_home_preferences_disabled'] = "禁用了双重认证";

$l['admin_log_style_templates_delete_set'] = "删除了模板集 #{1} ({2})";
$l['admin_log_style_templates_delete_template'] = "删除了模板 #{1} ({2}) 从模板集 #{3} ({4})";
$l['admin_log_style_templates_delete_template_global'] = "删除了模板 #{1} ({2}) 从全局模板集";
$l['admin_log_style_templates_add_set'] = "添加了模板集 #{1} ({2})";
$l['admin_log_style_templates_add_template'] = "添加了模板 #{1} ({2}) 从模板集 #{3} ({4})";
$l['admin_log_style_templates_edit_set'] = "编辑了模板集 #{1} ({2})";
$l['admin_log_style_templates_edit_template'] = "编辑了模板 #{1} ({2}) 从模板集 #{3} ({4})";
$l['admin_log_style_templates_edit_template_global'] = "编辑了模板 #{1} ({2}) 从全局模板集";
$l['admin_log_style_templates_search_replace'] = "在模板中搜索 '{1}' 并替换为 '{2}'";
$l['admin_log_style_templates_revert'] = "还原模板 #{1} ({2}) 在模板集 #{3} ({4})";
$l['admin_log_style_templates_add_template_group'] = "添加了模板组 #{1} ({2})";
$l['admin_log_style_templates_edit_template_group'] = "编辑了模板组 #{1} ({2})";
$l['admin_log_style_templates_delete_template_group'] = "删除了模板组 #{1} ({2})";

$l['admin_log_style_themes_import'] = "导入了主题 #{1}";
$l['admin_log_style_themes_duplicate'] = "将主题 #{2} 复制为 #{1}";
$l['admin_log_style_themes_add'] = "创建了主题 #{2} ({1})";
$l['admin_log_style_themes_edit_stylesheet'] = "编辑了主题 {1} 中的样式表 {2}";
$l['admin_log_style_themes_delete_stylesheet'] = "删除 / 还原主题 #{3} ({4}) 中的样式表 #{1} ({2})";
$l['admin_log_style_themes_force'] = "强制所有用户使用主题 #{1} ({2})";
$l['admin_log_style_themes_set_default'] = "将主题 #{1} ({2}) 设置为默认主题";
$l['admin_log_style_themes_add_stylesheet'] = "在主题 #{3} ({4}) 中添加了样式表 #{1} ({2})";
$l['admin_log_style_themes_stylesheet_properties'] = "编辑了主题 #{3} ({4}) 中样式表 #{1} ({2}) 的属性";
$l['admin_log_style_themes_edit'] = "编辑了主题 #{1} ({2})";
$l['admin_log_style_themes_delete'] = "删除了主题 #{1} ({2})";
$l['admin_log_style_themes_export'] = "导出了主题 #{1} ({2})";

$l['admin_log_tools_system_health_utf8_conversion'] = "将表 {1} 转换为 UTF-8 字符集。";

$l['admin_log_tools_adminlog_prune'] = "清理 {4} 个过期超过 {1} 天的管理员日志";
$l['admin_log_tools_adminlog_prune_user'] = "清理用户 #{2} 超过 {1} 天的 {4} 个管理员日志";
$l['admin_log_tools_adminlog_prune_module'] = "清理模块 {3} 超过 {1} 天的 {4} 个管理员日志";
$l['admin_log_tools_adminlog_prune_user_module'] = "清理用户 #{2} 和模块 {3} 超过 {1} 天的 {4} 个管理员日志";

$l['admin_log_tools_modlog_prune'] = "清理 {4} 个过期超过 {1} 天的版主日志";
$l['admin_log_tools_modlog_prune_user'] = "清理用户 #{2} 超过 {1} 天的 {4} 个版主日志";
$l['admin_log_tools_modlog_prune_forum'] = "清理论坛 #{3} ({5}) 超过 {1} 天的 {4} 个版主日志";
$l['admin_log_tools_modlog_prune_user_forum'] = "清理用户 #{2} 和论坛 #{3} ({5}) 超过 {1} 天的 {4} 个版主日志";

$l['admin_log_tools_backupdb_dlbackup'] = "下载现有的备份：{1}";
$l['admin_log_tools_backupdb_delete'] = "删除了备份：{1}";
$l['admin_log_tools_backupdb_backup'] = "创建了备份：{2}";
$l['admin_log_tools_backupdb_backup_download'] = "下载当前数据库的备份";

$l['admin_log_tools_cache_rebuild'] = "重建缓存 ({1})";
$l['admin_log_tools_cache_reload'] = "重新加载缓存 ({1})";
$l['admin_log_tools_cache_rebuild_all'] = "重建并重新加载所有缓存";

$l['admin_log_tools_index_utf8_conversion'] = "将表 {1} 转换为 UTF-8";

$l['admin_log_tools_mailerrors_prune'] = "清理了 {1} 个电子邮件错误日志";

$l['admin_log_tools_maillogs_prune'] = "清理了 {1} 个电子邮件日志";

$l['admin_log_tools_optimizedb_'] = "优化了数据库表：{1}";

$l['admin_log_tools_php_info_phpinfo'] = "查看了 PHP 信息";

$l['admin_log_tools_recount_rebuild_'] = "重新计算并重建 ({1})";
$l['admin_log_tools_recount_rebuild_stats'] = "重新计算并重建统计数据";
$l['admin_log_tools_recount_rebuild_forum'] = "重新计算并重建论坛计数";
$l['admin_log_tools_recount_rebuild_thread'] = "重新计算并重建主题计数";
$l['admin_log_tools_recount_rebuild_poll'] = "重新计算并重建投票";
$l['admin_log_tools_recount_rebuild_userposts'] = "重新计算并重建用户帖子计数";
$l['admin_log_tools_recount_rebuild_userthreads'] = "重新计算并重建用户主题计数";
$l['admin_log_tools_recount_rebuild_attachmentthumbs'] = "重新计算并重建附件缩略图";
$l['admin_log_tools_recount_rebuild_reputation'] = "重新计算并重建用户声誉";
$l['admin_log_tools_recount_rebuild_warning'] = "重新计算并重建警告点";
$l['admin_log_tools_recount_rebuild_privatemessages'] = "重新计算并重建私信";
$l['admin_log_tools_recount_rebuild_referral'] = "重新计算并重建用户推荐数量";
$l['admin_log_tools_recount_rebuild_threadrating'] = "重新计算并重建主题评分";

$l['admin_log_tools_spamlog_prune'] = "清理 {4} 个超过 {1} 天的垃圾邮件日志";
$l['admin_log_tools_spamlog_prune_user'] = "清理用户名为 {2} 的 {4} 个超过 {1} 天的垃圾邮件日志";
$l['admin_log_tools_spamlog_prune_email'] = "清理邮箱为 {3} 的 {4} 个超过 {1} 天的垃圾邮件日志";
$l['admin_log_tools_spamlog_prune_user_email'] = "清理用户名为 {2} 和邮箱为 {3} 的 {4} 个超过 {1} 天的垃圾邮件日志";

$l['admin_log_tools_tasks_add'] = "添加了任务 #{1} ({2})";
$l['admin_log_tools_tasks_edit'] = "编辑了任务 #{1} ({2})";
$l['admin_log_tools_tasks_delete'] = "删除了任务 #{1} ({2})";
$l['admin_log_tools_tasks_enable'] = "启用了任务 #{1} ({2})";
$l['admin_log_tools_tasks_disable'] = "禁用了任务 #{1} ({2})";
$l['admin_log_tools_tasks_run'] = "执行了任务 #{1} ({2})";

$l['admin_log_user_awaiting_activation_activate_activated'] = "激活了 {2} 个用户帐户";
$l['admin_log_user_awaiting_activation_activate_deleted'] = "删除了 {2} 个用户帐户";

$l['admin_log_user_admin_permissions_delete_user'] = "删除了用户 #{1} ({2}) 的管理员权限";
$l['admin_log_user_admin_permissions_delete_group'] = "删除了用户组 #{1} ({2}) 的组管理员权限";
$l['admin_log_user_admin_permissions_edit_user'] = "编辑了用户 #{1} ({2}) 的管理员权限";
$l['admin_log_user_admin_permissions_edit_group'] = "编辑了用户组 #{1} ({2}) 的组管理员权限";
$l['admin_log_user_admin_permissions_edit'] = "编辑了默认管理员权限";

$l['admin_log_user_banning_lift'] = "解除了用户 #{1} ({2}) 的禁令";
$l['admin_log_user_banning_edit'] = "编辑了用户 #{1} ({2}) 的禁令";
$l['admin_log_user_banning_prune'] = "清理了用户 #{1} ({2}) 的帖子和主题";
$l['admin_log_user_banning_add_permanent'] = "永久禁用了用户 #{1} ({2})";
$l['admin_log_user_banning_add_temporary'] = "临时禁用了用户 #{1} ({2}) 直到 {3}";

$l['admin_log_user_group_promotions_disable'] = "禁用组提升 #{1} ({2})";
$l['admin_log_user_group_promotions_delete'] = "删除了组提升 #{1} ({2})";
$l['admin_log_user_group_promotions_enable'] = "启用组提升 #{1} ({2})";
$l['admin_log_user_group_promotions_edit'] = "编辑了组提升 #{1} ({2})";
$l['admin_log_user_group_promotions_add'] = "添加了组提升 #{1} ({2})";

$l['admin_log_user_groups_add_leader'] = "添加用户 #{1} ({2}) 为用户组 #{3} ({4}) 的领导者";
$l['admin_log_user_groups_delete_leader'] = "删除用户 #{1} ({2}) 为用户组 #{3} ({4}) 的领导者";
$l['admin_log_user_groups_edit_leader'] = "编辑用户 #{1} ({2}) 为用户组 #{3} ({4}) 的领导者";
$l['admin_log_user_groups_add'] = "添加了用户组 #{1} ({2})";
$l['admin_log_user_groups_edit'] = "编辑了用户组 #{1} ({2})";
$l['admin_log_user_groups_delete'] = "删除了用户组 #{1} ({2})";
$l['admin_log_user_groups_disporder'] = "更新了用户组的显示顺序";
$l['admin_log_user_groups_join_requests_approve'] = "批准了用户组 #{3} ({2}) 的选定加入请求";
$l['admin_log_user_groups_join_requests_deny'] = "拒绝了用户组 #{3} ({2}) 的选定加入请求";

$l['admin_log_user_titles_add'] = "添加了默认用户头衔 #{1} ({2}) 在 {3} 帖子";
$l['admin_log_user_titles_edit'] = "编辑了默认用户头衔 #{1} ({2}) 在 {3} 帖子";
$l['admin_log_user_titles_delete'] = "删除了默认用户头衔 #{1} ({2}) 在 {3} 帖子";

$l['admin_log_user_users_avatar_gallery'] = "为用户 #{1} ({2}) 选择了新的头像";
$l['admin_log_user_users_activate_user'] = "激活了用户 #{1} ({2})";
$l['admin_log_user_users_add'] = "创建了用户 #{1} ({2})";
$l['admin_log_user_users_edit'] = "编辑了用户 #{1} ({2})";
$l['admin_log_user_users_delete'] = "删除了用户 #{1} ({2})";
$l['admin_log_user_users_ipaddresses'] = "查看了与用户 #{1} ({2}) 相关的 IP 地址";
$l['admin_log_user_users_merge'] = "将用户 #{1} ({2}) 合并到用户 #{3} ({4})";

$l['admin_log_user_users_inline_usergroup'] = "编辑了 {1} 个用户的主要/附加/显示用户组";
$l['admin_log_user_users_inline_delete'] = "删除了 {1} 个用户";
$l['admin_log_user_users_inline_banned_perm'] = "永久禁用了 {1} 个用户";
$l['admin_log_user_users_inline_banned_temp'] = "临时禁用了 {1} 个用户直到 {2}";
$l['admin_log_user_users_inline_activated'] = "激活了 {1} 个用户";
$l['admin_log_user_users_inline_lift'] = "解除对 {1} 个用户的禁令";

$l['admin_log_user_mass_mail_delete'] = "删除了群发邮件 #{1} ({2})";

$l['admin_log_admin_locked_out'] = '用户 #{1} ({2}) 的管理员登录尝试已被锁定。';