<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['system_health'] = "系统健康状态";
$l['system_health_desc'] = "在这里，您可以查看系统的健康信息。";
$l['utf8_conversion'] = "UTF-8 转换";
$l['utf8_conversion_desc'] = "您当前正在将数据库表转换为 UTF-8 格式。请注意，此过程可能需要几个小时，具体取决于您的论坛和该表的大小。当此过程完成后，您将返回到 UTF-8 转换主页面。";
$l['utf8_conversion_desc2'] = "此工具检查数据库表以确保它们是 UTF-8 格式，并允许您在必要时进行转换。";

$l['convert_all'] = "全部转换";
$l['converting_to_utf8'] = "MyBB 当前正在将 \"{1}\" 表从 {2} 编码转换为 UTF-8 语言编码。";
$l['convert_to_utf8'] = "您即将将 \"{1}\" 表从 {2} 编码转换为 UTF-8 语言编码。";
$l['convert_all_to_utf'] = "您即将将所有表从 {1} 编码转换为 UTF-8 语言编码。";
$l['convert_all_to_utf8mb4'] = "您即将将所有表从 {1} 编码转换为 4-字节 UTF-8 Unicode 语言编码。";
$l['converting_to_utf8mb4'] = "MyBB 当前正在将 \"{1}\" 表从 {2} 编码转换为 4-字节 UTF-8 Unicode 语言编码。";
$l['please_wait'] = "请稍候……";
$l['converting_table'] = "正在转换表：{1}";
$l['convert_table'] = "转换表";
$l['convert_tables'] = "转换所有表";
$l['convert_database_table'] = "转换数据库表";
$l['convert_database_tables'] = "转换所有数据库表";
$l['table'] = "表";
$l['status_utf8'] = "UTF-8 状态";
$l['status_utf8mb4'] = "4-字节 UTF-8 支持<br />(需要 MySQL 5.5.3 或更高版本)";
$l['not_available'] = "不可用";
$l['all_tables'] = "所有表";
$l['convert_now'] = "立即转换";
$l['totals'] = "总计";
$l['attachments'] = "附件";
$l['total_database_size'] = "数据库总大小";
$l['attachment_space_used'] = "使用的附件空间";
$l['total_cache_size'] = "总缓存大小";
$l['estimated_attachment_bandwidth_usage'] = "估计的附件带宽使用量";
$l['max_upload_post_size'] = "最大上传 / POST 大小";
$l['average_attachment_size'] = "平均附件大小";
$l['stats'] = "统计信息";
$l['task'] = "任务";
$l['run_time'] = "运行时间";
$l['next_3_tasks'] = "下 3 个任务";
$l['no_tasks'] = "当前没有正在运行的任务。";
$l['backup_time'] = "备份时间";
$l['no_backups'] = "目前没有创建任何备份。";
$l['existing_db_backups'] = "现有数据库备份";
$l['writable'] = "可写";
$l['not_writable'] = "不可写";
$l['please_chmod_777'] = "请设置 CHMOD 为 777。";
$l['chmod_info'] = "请将 CHMOD 设置更改为下面指定的设置。有关 CHMOD 的更多信息，请参阅";
$l['file'] = "文件";
$l['location'] = "位置";
$l['settings_file'] = "设置文件";
$l['config_file'] = "配置文件";
$l['file_upload_dir'] = "文件上传目录";
$l['avatar_upload_dir'] = "头像上传目录";
$l['language_files'] = "语言文件";
$l['backup_dir'] = "备份目录";
$l['cache_dir'] = "缓存目录";
$l['themes_dir'] = "主题目录";
$l['chmod_files_and_dirs'] = "CHMOD 文件和目录";

$l['notice_process_long_time'] = "此过程可能需要几个小时，具体取决于您的论坛和该表的大小。<strong>强烈建议创建数据库备份，因为此过程无法撤销。</strong>";
$l['notice_mb4_warning'] = "4-字节 UTF-8 支持要求 MySQL 5.5.3 或更高版本。您将无法在其他版本的 MySQL 服务器上导入您的数据库。";

$l['check_templates'] = "检查模板";
$l['check_templates_desc'] = "检查所有已安装的模板是否存在已知的安全问题。";
$l['check_templates_title'] = "检查模板安全性";
$l['check_templates_info'] = "此过程将检查您的模板是否存在可能影响您的论坛和其运行的服务器的安全问题。如果您安装了许多主题，这可能需要一些时间。<br /><br />要开始此过程，请按下面的 '继续' 按钮。";
$l['check_templates_info_desc'] = "以下模板匹配已知的安全问题。请审查它们。";
$l['full_edit'] = "完全编辑";

$l['error_chmod'] = "所需的文件和目录的 CHMOD 设置不正确。";
$l['error_invalid_table'] = "指定的表不存在。";
$l['error_db_encoding_not_set'] = "您当前的 MyBB 设置尚未设置为使用此工具。请查看 <a href=\"https://docs.mybb.com/1.8/administration/utf-8-setup/\">MyBB 文档</a> 以获取有关如何设置的更多信息。";
$l['error_not_supported'] = "您当前的数据库引擎不支持 UTF-8 转换工具。";
$l['error_invalid_input'] = "检查模板时出现问题。请重试或联系 MyBB 团队以获得支持。";
$l['error_master_templates_altered'] = "主模板已被修改。请联系 MyBB 团队获取有关如何修改这些模板的支持。";
$l['error_utf8mb4_version'] = "您的 MySQL 版本不支持 4-字节 UTF-8 编码。";

$l['warning_multiple_encodings'] = "建议在数据库中不要使用不同的编码。这可能会导致意外行为或 MySQL 错误。";
$l['warning_utf8mb4_config'] = "要完全支持 4 字节 UTF-8，您需要在您的 inc/config.php 中将 <i>\$config['database']['encoding'] = 'utf8';</i> 更改为 <i>\$config['database']['encoding'] = 'utf8mb4';</i>。";

$l['success_templates_checked'] = "模板检查成功 - 未发现安全问题！";
$l['success_all_tables_already_converted'] = "所有表已经转换或已经是 UTF-8 格式。";
$l['success_table_converted'] = "选定的表 \"{1}\" 已成功转换为 UTF-8。";
$l['success_chmod'] = "所有所需的文件和目录的 CHMOD 设置正确。";