<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['task_manager'] = "任务管理器";
$l['add_new_task'] = "添加新任务";
$l['add_new_task_desc'] = "在这里您可以创建新的计划任务，这些任务会自动在您的论坛上运行。";
$l['edit_task'] = "编辑任务";
$l['edit_task_desc'] = "在下面您可以编辑此计划任务的各种设置。";
$l['task_logs'] = "任务日志";
$l['view_task_logs'] = "查看任务日志";
$l['view_task_logs_desc'] = "当任务运行时并且日志记录已启用，任何结果或错误将列在下面。超过30天的条目会自动删除。";
$l['scheduled_tasks'] = "计划任务";
$l['scheduled_tasks_desc'] = "在这里您可以管理在您的论坛上自动运行的任务。要立即运行任务，请单击任务右侧的图标。";

$l['title'] = "标题";
$l['short_description'] = "简短描述";
$l['task_file'] = "任务文件";
$l['task_file_desc'] = "选择您希望此任务运行的任务文件。";
$l['time_minutes'] = "时间：分钟";
$l['time_minutes_desc'] = "输入一个用逗号分隔的分钟列表（0-59），表示此任务应该在这些分钟运行。如果此任务应该每分钟运行，请输入 '*' 。";
$l['time_hours'] = "时间：小时";
$l['time_hours_desc'] = "输入一个用逗号分隔的小时列表（0-23），表示此任务应该在这些小时运行。如果此任务应该每小时运行，请输入 '*' 。";
$l['time_days_of_month'] = "时间：月份的天数";
$l['time_days_of_month_desc'] = "输入一个用逗号分隔的天数列表（1-31），表示此任务应该在这些天数运行。如果此任务应该每天运行，或您希望在下面指定一个工作日，请输入 '*' 。";
$l['every_weekday'] = "每个工作日";
$l['sunday'] = "星期日";
$l['monday'] = "星期一";
$l['tuesday'] = "星期二";
$l['wednesday'] = "星期三";
$l['thursday'] = "星期四";
$l['friday'] = "星期五";
$l['saturday'] = "星期六";
$l['time_weekdays'] = "时间：工作日";
$l['time_weekdays_desc'] = "选择此任务应该在哪些工作日运行。按住 CTRL 可以选择多个工作日。如果您希望此任务在每个工作日运行，或您在上面输入了预定义的日期，请选择 '每个工作日' 。";
$l['every_month'] = "每个月";
$l['time_months'] = "时间：月份";
$l['time_months_desc'] = "选择此任务应该在哪些月份运行。按住 CTRL 可以选择多个月份。如果您希望此任务在每个月运行，请选择 '每个月' 。";
$l['enabled'] = "任务启用？";
$l['enable_logging'] = "启用日志记录？";
$l['save_task'] = "保存任务";
$l['task'] = "任务";
$l['date'] = "日期";
$l['data'] = "数据";
$l['no_task_logs'] = "当前没有任何计划任务的日志条目。";
$l['next_run'] = "下次运行";
$l['run_task_now'] = "立即运行此任务";
$l['disable_task'] = "禁用任务";
$l['run_task'] = "运行任务";
$l['enable_task'] = "启用任务";
$l['delete_task'] = "删除任务";

$l['error_invalid_task'] = "指定的任务不存在。";
$l['error_missing_title'] = "您没有为此计划任务输入标题";
$l['error_missing_description'] = "您没有为此计划任务输入描述";
$l['error_invalid_task_file'] = "您选择的任务文件不存在。";
$l['error_invalid_minute'] = "您输入的分钟无效。";
$l['error_invalid_hour'] = "您输入的小时无效。";
$l['error_invalid_day'] = "您输入的天数无效。";
$l['error_invalid_weekday'] = "您选择的工作日无效。";
$l['error_invalid_month'] = "您选择的月份无效。";

$l['success_task_created'] = "任务已成功创建。";
$l['success_task_updated'] = "所选任务已成功更新。";
$l['success_task_deleted'] = "所选任务已成功删除。";
$l['success_task_enabled'] = "所选任务已成功启用。";
$l['success_task_disabled'] = "所选任务已成功禁用。";
$l['success_task_run'] = "所选任务已成功运行。";

$l['confirm_task_deletion'] = "您确定要删除此计划任务吗？";
$l['confirm_task_enable'] = "<strong>警告：</strong> 您即将启用一个仅仅通过 cron 运行的任务（请查看 <a href=\"https://docs.mybb.com/1.8/administration/task-manager\" target=\"_blank\" rel=\"noopener\">MyBB 文档</a>以获取更多信息）。继续吗？";
$l['no_tasks'] = "您当前的论坛上没有任务。";