<?php
/**
 * MyBB 1.8 中文语言包
 * 版权 2014 MyBB Group，保留所有权利
 *
 */

$l['user_group_promotions'] = "用户组晋升";
$l['user_group_promotions_desc'] = "在这里您可以管理用户组晋升。";
$l['edit_promotion'] = "编辑晋升";
$l['edit_promotion_desc'] = "在这里您可以编辑在您的论坛上自动运行的晋升。";
$l['add_new_promotion'] = "添加新晋升";
$l['add_new_promotion_desc'] = "在这里您可以创建在您的论坛上自动运行的新晋升。";

$l['title'] = "标题";
$l['short_desc'] = "简短描述";
$l['post_count'] = "帖子数量";
$l['thread_count'] = "主题数量";
$l['reputation'] = "声望";
$l['referrals'] = "推荐人";
$l['time_registered'] = "注册时间";
$l['time_online'] = "在线时间";
$l['promo_requirements'] = "晋升要求";
$l['promo_requirements_desc'] = "选择必须满足的条件以进行此晋升。按住 CTRL 可以选择多个条件。";
$l['greater_than_or_equal_to'] = "大于或等于";
$l['greater_than'] = "大于";
$l['equal_to'] = "等于";
$l['less_than_or_equal_to'] = "小于或等于";
$l['less_than'] = "小于";
$l['reputation_count'] = "声望数量";
$l['reputation_count_desc'] = "输入所需的声望数量。声望必须被选为此项包含的所需值。选择声望的比较类型。";
$l['referral_count'] = "推荐人数量";
$l['referral_count_desc'] = "输入所需的推荐人数量。推荐人数量必须被选为此项包含的所需值。选择推荐人的比较类型。";
$l['warning_points'] = "警告积分";
$l['warning_points_desc'] = "输入所需的警告积分数量。警告积分必须被选为此项包含的所需值。选择警告积分的比较类型。";
$l['post_count_desc'] = "输入所需的帖子数量。帖子数量必须被选为此项包含的所需值。选择帖子数量的比较类型。";
$l['thread_count_desc'] = "输入所需的主题数量。主题数量必须被选为此项包含的所需值。选择主题数量的比较类型。";
$l['hours'] = "小时";
$l['days'] = "天";
$l['weeks'] = "周";
$l['months'] = "月";
$l['years'] = "年";
$l['time_registered_desc'] = "输入此用户必须注册的小时、天、周、月或年的数量。注册时间必须被选为此项包含的所需值。选择注册时间应以小时、天、周、月或年进行计算。";
$l['time_online_desc'] = "输入此用户必须在线的小时、天、周、月或年的数量。在线时间必须被选为此项包含的所需值。选择在线时间应以小时、天、周、月或年进行计算。";
$l['all_user_groups'] = '所有用户组';
$l['orig_user_group'] = '原始用户组';
$l['orig_user_group_desc'] = "选择用户必须属于哪个用户组或用户组才能进行晋升。按住 CTRL 可以选择多个组。";
$l['new_user_group'] = '新用户组';
$l['new_user_group_desc'] = "选择用户将在此晋升后移动到的用户组。";
$l['primary_user_group'] = '主用户组';
$l['secondary_user_group'] = '次用户组';
$l['user_group_change_type'] = '用户组更改类型';
$l['user_group_change_type_desc'] = "如果用户的主用户组应更改为新用户组，则选择“主用户组”。如果用户应将新用户组添加为其个人资料的次用户组，则选择“次用户组”。";
$l['enabled'] = "是否启用？";
$l['enable_logging'] = "是否启用记录？";
$l['promotion_logs'] = "晋升日志";
$l['view_promotion_logs'] = "查看晋升日志";
$l['view_promotion_logs_desc'] = '在这里您可以查看之前运行的晋升日志。';
$l['promoted_user'] = "晋升的用户";
$l['time_promoted'] = "晋升时间";
$l['no_promotion_logs'] = "当前没有记录的晋升。";
$l['promotion_manager'] = "晋升管理";
$l['promotion'] = "晋升";
$l['disable_promotion'] = "禁用晋升";
$l['enable_promotion'] = "启用晋升";
$l['delete_promotion'] = "删除晋升";
$l['no_promotions_set'] = "当前没有设置的晋升。";
$l['update_promotion'] = "保存晋升";
$l['multiple_usergroups'] = "多个用户组";
$l['secondary'] = "次级";
$l['primary'] = "主级";

$l['error_no_promo_id'] = '您没有输入晋升 ID';
$l['error_invalid_promo_id'] = '您输入的晋升 ID 无效';

$l['error_no_title'] = "您没有为此晋升输入标题";
$l['error_no_desc'] = "您没有为此晋升输入描述";
$l['error_no_requirements'] = "您没有为此晋升选择至少一个要求";
$l['error_no_orig_usergroup'] = "您没有为此晋升选择至少一个原始用户组";
$l['error_no_new_usergroup'] = "您没有为此晋升选择至少一个新用户组";
$l['error_no_usergroup_change_type'] = "您没有为此晋升选择至少一个用户组更改类型";

$l['success_promo_disabled'] = '所选的组晋升已成功禁用。';
$l['success_promo_deleted'] = '所选的组晋升已成功删除。';
$l['success_promo_enabled'] = '所选的组晋升已成功启用。';
$l['success_promo_updated'] = '所选的组晋升已成功更新。';
$l['success_promo_added'] = '晋升已成功创建。';

$l['confirm_promo_disable'] = "您确定要禁用此晋升吗？";
$l['confirm_promo_deletion'] = "您确定要删除此晋升吗？";