<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group 保留所有权利
 *
 */

$l['user_groups'] = "用户组";
$l['manage_user_groups'] = "管理用户组";
$l['manage_user_groups_desc'] = "在这里您可以管理论坛上的各种用户组。此外，对于员工组，您可以管理他们在论坛团队页面上的显示顺序。将所有设置为\"0\"会按字母顺序排列用户组。如果您更改这些组的顺序，请务必在页面底部提交表单。";
$l['add_user_group'] = "添加新用户组";
$l['add_user_group_desc'] = "在这里您可以创建一个新用户组，并可选择从另一个用户组复制权限。保存用户组后，系统将带您到该用户组的完整编辑页面。";
$l['group_join_requests'] = "组加入请求";
$l['group_join_requests_desc'] = "以下是请求访问此用户组的用户列表。在这里，您可以批准或拒绝他们的请求。";
$l['manage_group_leaders'] = "管理组领导";
$l['manage_group_leaders_desc'] = "在这里您可以管理该用户组的组领导。根据您为领导启用的选项，这些用户可以管理该组的成员，并可以审核任何加入请求（如果该组是公开可加入的）。";
$l['edit_user_group'] = "编辑用户组";
$l['edit_user_group_desc'] = "在这里您可以编辑现有的用户组。";
$l['edit_group_leader'] = "编辑组领导";
$l['edit_group_leader_desc'] = "在这里您可以更改此组领导的权限，以决定他们可以执行哪些操作。";
$l['group_leaders'] = "组领导";

$l['delete_group'] = "删除组";
$l['edit_group'] = "编辑组";
$l['no_groups'] = "您论坛上目前没有用户组";
$l['join_requests'] = "审核加入请求";
$l['update_groups_order'] = "更新组的顺序";
$l['reset'] = "重置";
$l['number_of_users'] = "用户数量";
$l['order'] = "顺序";
$l['group'] = "组";
$l['custom_user_group'] = "自定义用户组";
$l['default_user_group'] = "默认用户组";
$l['join_requests_for'] = "加入请求为";
$l['users'] = "用户";
$l['reason'] = "原因";
$l['date_requested'] = "请求日期";
$l['approve'] = "批准";
$l['deny'] = "拒绝";
$l['approve_selected_requests'] = "批准选中的请求";
$l['deny_selected_requests'] = "拒绝选中的请求";
$l['group_leaders_for'] = "组领导为";
$l['can_manage_members'] = "可以管理成员？";
$l['can_manage_join_requests'] = "可以管理加入请求？";
$l['can_invite_members'] = "可以邀请成员？";
$l['user'] = "用户";
$l['can_manage_group_members'] = "可以管理组成员？";
$l['can_manage_group_members_desc'] = "如果此用户应该能够管理组内的成员，请设置为是。";
$l['can_manage_group_join_requests'] = "可以管理组加入请求？";
$l['can_manage_group_join_requests_desc'] = "此用户是否可以批准或拒绝该组的新成员请求？";
$l['can_invite_group_members'] = "可以邀请组成员？";
$l['can_invite_group_members_desc'] = "此用户是否可以邀请新成员加入该组？";
$l['make_user_member'] = "将用户设为成员？";
$l['make_user_member_desc'] = "如果该用户尚未成为该组的成员，是否将其添加为该组的成员？";
$l['add_group_leader'] = "为添加组领导到";
$l['save_group_leader'] = "保存组领导";
$l['edit_leader'] = "编辑领导：";
$l['title'] = "标题";
$l['short_description'] = "简短描述";
$l['username_style'] = "用户名样式";
$l['username_style_desc'] = "此选项允许您为有此用户组作为显示组的用户设置自定义用户名样式。<strong>使用 {username} 来表示用户的名字。</strong>";
$l['user_title'] = "默认用户头衔";
$l['user_title_desc'] = "如果用户在其自定义用户头衔字段中没有输入任何内容，则此处输入的用户头衔将被显示。如果您将此选项留空，用户的头衔和星星将从用户头衔配置中获得。";
$l['do_not_copy_permissions'] = "不从其他组复制权限";
$l['copy_permissions_from'] = "从…复制权限";
$l['copy_permissions_from_desc'] = "如果您愿意，可以从其他组复制论坛和组权限。要使用此功能，请选择要从中复制权限的组。";
$l['save_user_group'] = "保存用户组";
$l['list_users'] = "列出用户";

$l['general'] = "常规";
$l['forums_posts'] = "论坛和帖子";
$l['users_permissions'] = "用户和权限";
$l['misc'] = "其他";
$l['mod_cp'] = "版主控制面板";
$l['stars'] = "星星数量";
$l['star_image'] = "星星图像";
$l['user_stars'] = "用户星星";
$l['user_stars_desc'] = "如果您输入了星星数量和星星图像的位置，则此星星图像将显示给该特定用户组。如果您想为不同的主题使用不同的星星图像，请使用<strong>{theme}</strong>来表示每个主题的图像目录。只有在“默认用户头衔”不为空时，星星数量才会生效。";
$l['group_image'] = "组图像";
$l['group_image_desc'] = "在这里您可以设置一个组图像，该图像将显示在该组成员的每个帖子中。如果带有翻译的组图像可用，请使用<strong>{lang}</strong>来表示用户选择的语言。";
$l['general_options'] = "常规选项";
$l['member_list'] = "是的，在成员列表中显示该组的用户";
$l['forum_team'] = "是的，在“论坛团队”页面显示该组";
$l['is_banned_group'] = "是的，这是一个禁止组<br /><small>如果该组是“禁止”用户组，用户将能够被“禁止”到该用户组中。</small>";
$l['publicly_joinable_options'] = "公开可加入选项";
$l['user_joinable'] = "是的，用户可以自由加入和离开该组";
$l['moderate_join_requests'] = "是的，所有新加入请求需要先经过审核<br /><small>用户必须能够自由加入和离开该组才能使其生效。</small>";
$l['invite_only'] = "是的，用户必须被邀请才能加入该组<br /><small>用户必须能够自由加入和离开该组才能使其生效。</small>";
$l['can_set_as_display_group'] = "是的，用户可以将此组设置为其显示组<br /><small>如果设置为是，用户将能够将此用户组设置为其用户头衔、星星、名称样式和组图像的显示组。</small>";
$l['moderation_administration_options'] = "审核/管理选项";
$l['is_super_mod'] = "是的，此组的用户是超级版主";
$l['can_access_mod_cp'] = "是的，此组的用户可以访问版主控制面板";
$l['can_access_admin_cp'] = "是的，此组的用户可以访问管理员控制面板";
$l['viewing_options'] = "查看选项";
$l['can_view_board'] = "可以查看论坛？";
$l['can_view_threads'] = "可以查看主题？";
$l['can_search_forums'] = "可以搜索论坛？";
$l['can_view_profiles'] = "可以查看用户资料？";
$l['can_download_attachments'] = "可以下载附件？";
$l['can_view_board_closed'] = "可以在论坛关闭时查看论坛？";
$l['posting_rating_options'] = "发帖/评分选项";
$l['can_post_threads'] = "可以发布新主题？";
$l['can_post_replies'] = "可以对主题发布回复？";
$l['can_rate_threads'] = "可以评分主题？";
$l['moderation_options'] = "审核选项";
$l['mod_new_posts'] = "审核新帖子？";
$l['mod_new_threads'] = "审核新主题？";
$l['mod_new_attachments'] = "审核新附件？";
$l['mod_after_edit'] = "审核帖子编辑后？";
$l['poll_options'] = "投票选项";
$l['max_posts_per_day'] = "每天最大发帖数";
$l['max_posts_per_day_desc'] = "这是每个用户每天允许的最大发帖数。设置为0表示无限制。";
$l['can_post_polls'] = "可以发布投票？";
$l['can_vote_polls'] = "可以投票？";
$l['can_undo_votes'] = "可以撤销投票？";
$l['attachment_options'] = "附件选项";
$l['can_post_attachments'] = "可以发布附件？";
$l['attach_quota'] = "附件配额：";
$l['attach_quota_desc'] = "在这里您可以设置此组每个用户将获得的附件配额。如果设置为0，则没有限制。";
$l['editing_deleting_options'] = "编辑/删除选项";
$l['can_edit_posts'] = "可以编辑自己的帖子？";
$l['can_delete_posts'] = "可以删除自己的帖子？";
$l['can_delete_threads'] = "可以删除自己的主题？";
$l['can_edit_attachments'] = "可以更新自己的附件？";
$l['can_view_deletion_notices'] = "可以查看删除通知？";
$l['account_management'] = "账户管理";
$l['edit_time_limit'] = "编辑时间限制";
$l['edit_time_limit_desc'] = "常规用户在多长时间后不能编辑自己的帖子（如果他们有此权限）。输入0表示没有限制。";
$l['can_be_reported'] = "可以被举报（资料、帖子和声誉）？";
$l['can_be_invisible'] = "此组可以隐藏他们的在线状态吗？";
$l['can_access_usercp'] = "可以访问用户控制面板？";
$l['can_change_username'] = "可以更改用户名？";
$l['can_change_website'] = "可以更改网站？";
$l['can_use_usertitles'] = "可以使用自定义用户头衔？";
$l['can_upload_avatars'] = "可以上传头像？";
$l['can_use_signature'] = "可以添加签名？";
$l['can_use_signature_posts'] = "可以在x个帖子后添加签名？";
$l['required_posts'] = "添加签名前所需的帖子数量：";
$l['required_posts_desc'] = "在这里您可以输入用户必须拥有的最少帖子数，才能添加签名。如果设置为0，则用户可以在任何帖子数量下添加签名。";
$l['uses_no_follow'] = "签名链接启用了nofollow吗？";
$l['reputation_system'] = "声誉系统";
$l['can_use_pms'] = "可以使用私信？";
$l['can_send_pms'] = "可以发送私信？";
$l['can_track_pms'] = "可以跟踪已发送的私信？";
$l['can_deny_reciept'] = "可以拒绝消息接收通知？";
$l['can_override_pms'] = "可以发送私信，即使收件人禁用了该功能？";
$l['message_quota'] = "消息配额：";
$l['message_quota_desc'] = "此组用户可以存储的最大私信数量。如果为空，用户可以存储无限数量的私信。";
$l['max_recipients'] = "每条消息最大收件人数：";
$l['max_recipients_desc'] = "用户一次可以发送的最大私信的收件人数。如果为空，用户可以向无限数量的收件人发送私信。";
$l['show_reputations'] = "显示此组用户的声誉？";
$l['can_give_reputation'] = "可以给用户声誉？";
$l['can_delete_own_reputation'] = "可以删除自己给予的声誉？";
$l['points_to_award_take'] = "奖励/扣除的积分：";
$l['points_to_award_take_desc'] = "在这里您需要输入用户组用户给予每个声誉的积分数。";
$l['max_reputations_daily'] = "每天允许的最大声誉数量：";
$l['max_reputations_daily_desc'] = "在这里您可以输入此组用户每天可以给予的最大声誉数量。要允许每天无限制的声誉，请输入0。";
$l['max_reputations_perthread'] = "每个主题允许的最大声誉数量：";
$l['max_reputations_perthread_desc'] = "当'允许帖子声誉'被允许时，您可以在下面的框中设置用户在同一主题中每天可以给予同一用户的最大声誉数量。要允许某用户每个主题的无限声誉，请输入0。";
$l['max_reputations_peruser'] = "每个用户允许的最大声誉数量：";
$l['max_reputations_peruser_desc'] = "除了每个主题的最大限制外，您可以输入用户每天可以给予同一用户的最大声誉数量。要允许用户的声誉数量无限制，请输入0。";
$l['warning_system'] = "警告系统";
$l['can_send_warnings'] = "可以向其他用户发送警告？";
$l['can_receive_warnings'] = "可以接收来自其他用户的警告？";
$l['warnings_per_day'] = "每天允许的最大警告数量。如果设置为0，则没有限制。";
$l['private_messaging'] = "私信";
$l['calendar'] = "日历";
$l['can_view_calendar'] = "可以查看日历？";
$l['can_post_events'] = "可以发布日历事件？";
$l['can_bypass_event_moderation'] = "可以绕过日历事件审核队列？";
$l['can_moderate_events'] = "可以审核日历事件？";
$l['whos_online'] = "谁在在线";
$l['can_view_whos_online'] = "可以查看在线用户？";
$l['can_view_invisible'] = "可以查看隐身用户？";
$l['can_view_ips'] = "可以查看在线用户的IP地址？";
$l['can_view_member_list'] = "可以查看会员列表？";
$l['show_in_birthday_list'] = "可以在生日列表中显示？";
$l['can_email_users'] = "可以将主题发送给朋友和电子邮件用户？";
$l['can_email_users_override'] = "可以即使他们出现在忽略列表上也发送电子邮件给用户？";
$l['max_emails_per_day'] = "每天最大电子邮件数：";
$l['max_emails_per_day_desc'] = "用户使用“电子邮件用户”和“将主题发送给朋友”功能可以发送的最大电子邮件数量。如果设置为0，则没有限制。";
$l['email_flood_time'] = "电子邮件洪水时间：";
$l['email_flood_time_desc'] = "用户发送电子邮件后必须等待多少分钟才能发送另一封。如果设置为0，则没有等待时间。";
$l['forum_post_options'] = "论坛和帖子";
$l['user_options'] = "用户";
$l['can_manage_announce'] = "可以管理公告？<br /><small>请注意，论坛版主必须被分配到至少一个论坛才能管理公告。</small>";
$l['can_manage_mod_queue'] = "可以管理版主队列？<br /><small>请注意，论坛版主必须被分配到至少一个论坛才能管理版主队列。</small>";
$l['can_manage_reported_content'] = "可以管理报告的内容？<br /><small>请注意，论坛版主必须被分配到至少一个论坛才能管理报告的内容。</small>";
$l['can_view_mod_logs'] = "可以查看版主日志？<br /><small>请注意，论坛版主必须被分配到至少一个论坛才能查看版主日志。</small>";
$l['can_edit_profiles'] = "可以编辑个人资料？<br /><small>请注意，论坛版主无法编辑超级版主或管理员的个人资料，无论此权限如何。</small>";
$l['can_ban_users'] = "可以禁止用户吗？<br /><small>请注意，论坛版主无法禁止超级版主或管理员，无论此权限如何。</small>";
$l['can_view_warnlogs'] = "可以查看警告日志？";
$l['can_use_ipsearch'] = "可以使用IP搜索？";
$l['outstanding_join_request'] = "未处理的加入请求";

$l['no_join_requests'] = "此用户组没有未处理的加入请求。";
$l['no_assigned_leaders'] = "您还没有为该组分配任何用户作为领导。要为该组创建一个领导，请填写下面的表单。";

$l['error_missing_title'] = "您没有为此新用户组输入标题。";
$l['error_invalid_user_group'] = "您选择了一个无效的用户组。";
$l['error_invalid_join_request'] = "您选择了一个无效的加入请求。";
$l['error_invalid_username'] = "您输入的用户名无效。";
$l['error_already_leader'] = "该用户已经是此用户组的领导。";
$l['error_invalid_group_leader'] = "您指定了一个无效的组领导。";
$l['error_missing_namestyle_username'] = "用户名样式必须包含 {username}";
$l['error_disallowed_namestyle_username'] = "您不能在用户名样式中使用脚本、元或基本标签。";
$l['error_default_group_delete'] = "默认组不能被删除";
$l['error_cannot_have_both_types'] = "您不能同时拥有一个可加入的组和一个受监管和仅可邀请的组。请单独选择一个。";

$l['success_group_created'] = "新用户组已成功创建。";
$l['success_group_updated'] = "所选用户组已成功更新。";
$l['success_group_created_duplicate_title'] = "新用户组已成功创建。请注意，存在多个名为“{1}”的用户组。";
$l['success_group_updated_duplicate_title'] = "所选用户组已成功更新。请注意，存在多个名为“{1}”的用户组。";
$l['success_group_deleted'] = "所选用户组已成功删除。";
$l['success_groups_disporder_updated'] = "用户组显示顺序已成功更新。";
$l['success_join_request_approved'] = "所选加入请求已成功批准。用户现在是此用户组的成员。";
$l['success_join_request_denied'] = "所选加入请求已成功拒绝。";
$l['success_selected_requests_approved'] = "所选加入请求已成功批准。用户现在是该组的成员。";
$l['success_selected_requests_denied'] = "所选加入请求已成功拒绝。";
$l['success_user_made_leader'] = "成功成为此用户组的组领导。";
$l['success_group_leader_updated'] = "所选组领导已成功更新。";
$l['success_group_leader_deleted'] = "所选用户已成功从该组领导列表中移除。";

$l['confirm_group_deletion'] = "您确定要删除此用户组吗？";
$l['confirm_group_leader_deletion'] = "您确定要删除此组领导吗？";