<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['custom_profile_fields'] = "自定义个人资料字段";
$l['custom_profile_fields_desc'] = "此部分允许您编辑、删除和管理您的自定义个人资料字段。";
$l['add_profile_field'] = "添加个人资料字段";
$l['add_new_profile_field'] = "添加新的个人资料字段";
$l['add_new_profile_field_desc'] = "在这里您可以添加一个新的自定义个人资料字段。";
$l['edit_profile_field'] = "编辑个人资料字段";
$l['edit_profile_field_desc'] = "在这里您可以编辑一个自定义个人资料字段。";

$l['title'] = "标题";
$l['short_description'] = "简短描述";
$l['maximum_length'] = "最大长度";
$l['maximum_length_desc'] = "可以输入的最大字符数。仅适用于文本框和文本区域。";
$l['field_length'] = "字段长度";
$l['field_length_desc'] = "字段的长度。仅适用于单选和多选框。";
$l['display_order'] = "显示顺序";
$l['display_order_desc'] = "这是自定义个人资料字段相对于其他自定义个人资料字段的顺序。这个数字不应与其他字段相同。";
$l['text'] = "文本框";
$l['textarea'] = "文本区域";
$l['select'] = "下拉框";
$l['multiselect'] = "多选框";
$l['radio'] = "单选按钮";
$l['checkbox'] = "复选框";
$l['field_type'] = "字段类型";
$l['field_type_desc'] = "这是将显示的字段类型。";
$l['field_regex'] = "正则表达式";
$l['field_regex_desc'] = "输入正则表达式以匹配用户输入。确保正则表达式有效且安全—不执行任何验证。留空表示接受任何内容。<br />
<strong>示例：</strong> ([a-z0-9_\- ,.+]+)";
$l['selectable_options'] = "可选择选项？";
$l['selectable_options_desc'] = "请将每个选项单独输入一行。仅适用于下拉框、复选框和单选按钮类型。";
$l['required'] = "是否必填？";
$l['required_desc'] = "此字段在注册或编辑个人资料时是否必须填写？请注意，如果字段隐藏或不可编辑，则此项不适用。";
$l['show_on_registration'] = "在注册时显示？";
$l['show_on_registration_desc'] = "此字段是否应出现在注册表单中？请注意，如果字段不可编辑，则此项不适用。必填字段将在注册时始终显示。";
$l['display_on_profile'] = "在个人资料中显示？";
$l['display_on_profile_desc'] = "此字段是否应在用户个人资料上显示？";
$l['display_on_postbit'] = "在帖子中显示？";
$l['display_on_postbit_desc'] = "此字段是否应在用户的帖子上显示？";
$l['viewableby'] = '可查看用户';
$l['viewableby_desc'] = '选择允许查看此个人资料字段的用户组。';
$l['editableby'] = '可编辑用户';
$l['editableby_desc'] = '选择允许编辑此个人资料字段的用户组。';
$l['min_posts_enabled'] = "最低帖子数？";
$l['min_posts_enabled_desc'] = "该字段是否仅对具有特定帖子数的用户可用？如果是，请在此设置所需的最低帖子数。";
$l['parser_options'] = "解析选项";
$l['parse_allowhtml'] = "是，允许在此个人资料字段中使用 HTML。";
$l['parse_allowmycode'] = "是，允许在此个人资料字段中使用 MyCode。";
$l['parse_allowsmilies'] = "是，允许在此个人资料字段中使用表情符号。";
$l['parse_allowimgcode'] = "是，允许在此个人资料字段中使用 [img] 代码。";
$l['parse_allowvideocode'] = "是，允许在此个人资料字段中使用 [video] 代码。";
$l['save_profile_field'] = "保存个人资料字段";
$l['name'] = "名称";
$l['registration'] = "注册？";
$l['editable'] = "可编辑？";
$l['profile'] = "个人资料？";
$l['postbit'] = "帖子？";
$l['edit_field'] = "编辑字段";
$l['delete_field'] = "删除字段";
$l['no_profile_fields'] = "目前在论坛中没有自定义个人资料字段。";

$l['error_missing_name'] = "您没有为此自定义个人资料字段输入标题。";
$l['error_missing_description'] = "您没有为此自定义个人资料字段输入描述。";
$l['error_invalid_fid'] = "所选的个人资料字段不存在。";

$l['success_profile_field_added'] = "自定义个人资料字段已成功创建。";
$l['success_profile_field_saved'] = "自定义个人资料字段已成功保存。";
$l['success_profile_field_deleted'] = "所选的自定义个人资料字段已成功删除。";

$l['confirm_profile_field_deletion'] = "您确定要删除此个人资料字段吗？";
