<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group, 保留所有权利
 *
 */

$l['warning_system'] = "警告系统";
$l['warning_types'] = "警告类型";
$l['warning_types_desc'] = "在此处您可以管理员工允许对用户发出的不同警告类型的列表。";
$l['add_warning_type'] = "添加新警告类型";
$l['add_warning_type_desc'] = "在此处您可以创建一个新的预定义警告类型。警告类型在对用户进行警告时可供选择，您可以定义此类型的加分点数以及此类型的警告到期前的时间段。";
$l['edit_warning_type'] = "编辑警告类型";
$l['edit_warning_type_desc'] = "在此处您可以编辑此警告类型。警告类型在对用户进行警告时可供选择，您可以定义此类型的加分点数以及此类型的警告到期前的时间段。";
$l['warning_levels'] = "警告等级";
$l['warning_levels_desc'] = "警告等级定义了用户在达到特定警告等级（警告点数的百分比）时会发生什么。您可以禁止用户或暂停他们的权限。";
$l['add_warning_level'] = "添加新警告等级";
$l['add_warning_level_desc'] = "在此处您可以创建一个新的警告等级。警告等级是针对用户在达到最大警告等级特定百分比时需采取的行动。";
$l['edit_warning_level'] = "编辑警告等级";
$l['edit_warning_level_desc'] = "警告等级是针对用户在达到最大警告等级特定百分比时需采取的行动。";

$l['percentage'] = "百分比";
$l['action_to_take'] = "采取的行动";
$l['move_banned_group'] = "移动到被禁组 ({3}) {1} {2}";
$l['move_banned_group_permanent'] = "永久性移动到被禁组 ({1})";
$l['suspend_posting'] = "暂停 {1} {2} 的发帖权限";
$l['suspend_posting_permanent'] = "永久性暂停发帖权限";
$l['moderate_new_posts'] = "对 {1} {2} 的新帖子进行审核";
$l['moderate_new_posts_permanent'] = "永久性对新帖子进行审核";
$l['no_warning_levels'] = "当前您的论坛没有警告等级。";

$l['warning_type'] = "警告类型";
$l['points'] = "点数";
$l['expires_after'] = "到期后";
$l['no_warning_types'] = "当前您的论坛没有警告类型。";

$l['warning_points_percentage'] = "最大警告点数的百分比";
$l['warning_points_percentage_desc'] = "请输入一个介于 1 和 100 之间的数字值。";
$l['action_to_be_taken'] = "将要采取的行动";
$l['action_to_be_taken_desc'] = "选择当用户达到上述等级时要采取的行动。";
$l['ban_user'] = "禁止用户";
$l['banned_group'] = "被禁组：";
$l['ban_length'] = "禁止时长：";
$l['suspend_posting_privileges'] = "暂停发帖权限";
$l['suspension_length'] = "暂停时长：";
$l['moderate_posts'] = "审核帖子";
$l['moderation_length'] = "审核时长：";
$l['save_warning_level'] = "保存警告等级";

$l['title'] = "标题";
$l['points_to_add'] = "要添加的点数";
$l['points_to_add_desc'] = "要添加到用户警告等级的点数。";
$l['warning_expiry'] = "警告到期";
$l['warning_expiry_desc'] = "您希望在此警告发出后多久过期？";
$l['save_warning_type'] = "保存警告类型";

$l['expiration_hours'] = "小时";
$l['expiration_days'] = "天";
$l['expiration_weeks'] = "周";
$l['expiration_months'] = "月";
$l['expiration_never'] = "从不";
$l['expiration_permanent'] = "永久";

$l['error_invalid_warning_level'] = "指定的警告等级不存在。";
$l['error_invalid_warning_percentage'] = "您没有输入该警告等级的有效百分比值。您的百分比值必须在 1 和 100 之间。";
$l['error_invalid_warning_type'] = "指定的警告类型不存在。";
$l['error_missing_action_type'] = "请选择要与此新的警告等级分配的行动之一。";
$l['error_missing_type_title'] = "您没有为此警告类型输入标题";
$l['error_missing_type_points'] = "您没有输入此类型的有效点数。您必须输入一个大于 0 但不大于 {1} 的数字。";

$l['success_warning_level_created'] = "警告等级已成功创建。";
$l['success_warning_level_updated'] = "警告等级已成功更新。";
$l['success_warning_level_deleted'] = "选定的警告等级已成功删除。";
$l['success_warning_type_created'] = "警告类型已成功创建。";
$l['success_warning_type_updated'] = "警告类型已成功更新。";
$l['success_warning_type_deleted'] = "选定的警告类型已成功删除。";

$l['confirm_warning_level_deletion'] = "您确定要删除此警告等级吗？";
$l['confirm_warning_type_deletion'] = "您确定要删除此警告类型吗？";