<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group, 保留所有权利
 *
 */

$l['today_rel'] = "<span title=\"{1}\">今天</span>";
$l['yesterday_rel'] = "<span title=\"{1}\">昨天</span>";
$l['today'] = "今天";
$l['yesterday'] = "昨天";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "字节";
$l['na'] = "N/A";

// Header语言字符串
$l['mybb_admin_panel'] = "MyBB 控制面板";
$l['mybb_admin_cp'] = "MyBB 管理 CP";
$l['logged_in_as'] = "以 {1} 登录";
$l['view_board'] = "查看论坛";
$l['logout'] = "登出";

// Footer语言字符串
$l['generated_in'] = "在 {1} 生成，使用了 <a href=\"{2}\" target=\"_blank\">{3} 次查询</a>。内存使用量：{4}";

// 登录页面
$l['enter_username_and_password'] = "请输入您的 {1} 和密码以继续。";
$l['login_username'] = '用户名';
$l['login_email'] = '邮箱';
$l['login_username_and_password'] = '用户名/邮箱';
$l['mybb_admin_login'] = "MyBB 控制面板 - 登录";
$l['return_to_forum'] = "返回论坛";
$l['please_login'] = "请登录";
$l['username'] = "用户名:";
$l['username1'] = "邮箱:";
$l['username2'] = "用户名/邮箱:";
$l['password'] = "密码:";
$l['secret_pin'] = "密钥:";
$l['login'] = "登录";
$l['lost_password'] = "忘记密码？";

$l['error_invalid_admin_session'] = "无效的管理会话。";
$l['error_admin_session_expired'] = "您的管理会话已过期。";
$l['error_invalid_ip'] = "您的 IP 地址无效。";
$l['error_mybb_admin_lockedout'] = "该账户已被锁定。";
$l['error_mybb_admin_lockedout_message'] = "您的账户当前因登录失败 {1} 次而被锁定。我们已向您发送了一封包含解锁说明的邮件。";

$l['error_invalid_username'] = "您输入的用户名无效。";
$l['error_invalid_uid'] = "您输入的用户 ID 无效。";
$l['error_invalid_token'] = "您输入的激活码无效。";

$l['success_logged_out'] = "您已成功登出。";
$l['error_invalid_username_password'] = "您输入的 {1} 和密码组合无效。";

// 操作确认
$l['confirm_action'] = "您确定要执行此操作吗？";

// 常用词汇和短语
$l['home'] = "首页";
$l['name'] = "名称";
$l['size'] = "大小";
$l['controls'] = "控制";
$l['view'] = "查看";
$l['yes'] = "是";
$l['no'] = "否";
$l['cancel'] = "取消";
$l['options'] = "选项";
$l['proceed'] = "继续";
$l['ok'] = "确定";
$l['error'] = "错误";
$l['edit'] = "编辑";
$l['never'] = "从不";
$l['legend'] = "指示图例";
$l['version'] = "版本";
$l['languagevar'] = "语言";
$l['use_default'] = "使用默认";
$l['file'] = "文件";
$l['go'] = "前往";
$l['clear'] = "清除";
$l['unknown'] = "未知";
$l['year'] = "年";
$l['year_short'] = "年";
$l['years'] = "年";
$l['years_short'] = "年";
$l['month'] = "月";
$l['month_short'] = "月";
$l['months'] = "月";
$l['months_short'] = "月";
$l['week'] = "周";
$l['week_short'] = "周";
$l['weeks'] = "周";
$l['weeks_short'] = "周";
$l['day'] = "天";
$l['day_short'] = "天";
$l['days'] = "天";
$l['days_short'] = "天";
$l['hour'] = "小时";
$l['hour_short'] = "时";
$l['hours'] = "小时";
$l['hours_short'] = "时";
$l['minute'] = "分钟";
$l['minute_short'] = "分";
$l['minutes'] = "分钟";
$l['minutes_short'] = "分";
$l['second'] = "秒";
$l['second_short'] = "秒";
$l['seconds'] = "秒";
$l['seconds_short'] = "秒";
$l['permanent'] = "永久";
$l['all_forums'] = "所有论坛";
$l['all_groups'] = "所有组";
$l['all_prefix'] = "所有前缀";
$l['select_forums'] = "选择论坛";
$l['select_groups'] = "选择组";
$l['select_prefix'] = "选择前缀";
$l['forums_colon'] = "论坛：";
$l['groups_colon'] = "组：";
$l['prefix_colon'] = "前缀：";
$l['none'] = "无";
$l['mybb_acp'] = "MyBB ACP";
$l['pages'] = "页";
$l['previous'] = "上一页";
$l['page'] = "页";
$l['next'] = "下一页";
$l['delete'] = "删除";
$l['reset'] = "重置";
$l['and'] = "和";
$l['on'] = "开启";
$l['off'] = "关闭";
$l['alt_enabled'] = "已启用";
$l['alt_disabled'] = "已禁用";
$l['enable'] = "启用";
$l['disable'] = "禁用";
$l['saved'] = '已保存';
$l['guest'] = '访客';

$l['rel_in'] = "在 ";
$l['rel_ago'] = "前";
$l['rel_less_than'] = "少于 ";
$l['rel_time'] = "<span title=\"{5}{6}\">{1}{2} {3} {4}</span>";
$l['rel_minutes_single'] = "分钟";
$l['rel_minutes_plural'] = "分钟";
$l['rel_hours_single'] = "小时";
$l['rel_hours_plural'] = "小时";

// 解析部分
$l['quote'] = "引用:";
$l['wrote'] = "写道:";
$l['code'] = "代码:";
$l['php_code'] = "PHP 代码:";
$l['linkback'] = "原帖";


// 一年的月份
$l['january'] = "一月";
$l['february'] = "二月";
$l['march'] = "三月";
$l['april'] = "四月";
$l['may'] = "五月";
$l['june'] = "六月";
$l['july'] = "七月";
$l['august'] = "八月";
$l['september'] = "九月";
$l['october'] = "十月";
$l['november'] = "十一月";
$l['december'] = "十二月";

// 拒绝访问
$l['access_denied'] = "拒绝访问";
$l['access_denied_desc'] = "您没有权限访问管理控制面板的此部分。";

// 需要超级管理员
$l['cannot_perform_action_super_admin_general'] = "抱歉，您无法执行此操作，因为您不是超级管理员。<br /><br />要执行此操作，您需要将您的用户 ID 添加到 inc/config.php 的超级管理员列表中。";

// AJAX
$l['loading_text'] = "加载中<br />请稍候&hellip;";

// 时区选择框
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) 霍兰岛和贝克岛";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) 诺梅, 米德威岛";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) 夏威夷, 帕皮提";
$l['timezone_gmt_minus_950'] = "(GMT -9:30) 马克萨斯群岛";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) 阿拉斯加";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) 太平洋时间";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) 山地时间";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) 中部时间，墨西哥城";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) 东部时间，波哥大，利马，基多";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) 加拉加斯";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) 大西洋时间，拉巴斯，哈利法克斯";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) 纽芬兰";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) 巴西，布宜诺斯艾利斯，乔治敦，福克兰群岛";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) 中大西洋，南乔治亚岛和南桑威奇岛";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) 亚速尔群岛，佛得角";
$l['timezone_gmt'] = "(GMT) 卡萨布兰卡，都柏林，爱丁堡，伦敦，里斯本，蒙罗维亚";
$l['timezone_gmt_100'] = "(GMT +1:00) 柏林，布拉迪斯拉发，布鲁塞尔，哥本哈根，马德里，巴黎，布拉格，罗马，华沙";
$l['timezone_gmt_200'] = "(GMT +2:00) 雅典，伊斯坦布尔，开罗，耶路撒冷，南非";
$l['timezone_gmt_300'] = "(GMT +3:00) 加里宁格勒，明斯克，巴格达，利雅得，内罗毕";
$l['timezone_gmt_350'] = "(GMT +3:30) 德黑兰";
$l['timezone_gmt_400'] = "(GMT +4:00) 莫斯科，阿布扎比，巴库，马斯喀特，提比里斯";
$l['timezone_gmt_450'] = "(GMT +4:30) 喀布尔";
$l['timezone_gmt_500'] = "(GMT +5:00) 伊斯兰堡，卡拉奇，塔什干";
$l['timezone_gmt_550'] = "(GMT +5:30) 孟买，加尔各答，金奈，新德里";
$l['timezone_gmt_575'] = "(GMT +5:45) 加德满都";
$l['timezone_gmt_600'] = "(GMT +6:00) 阿拉木图，达卡，叶卡捷琳堡";
$l['timezone_gmt_650'] = "(GMT +6:30) 仰光";
$l['timezone_gmt_700'] = "(GMT +7:00) 曼谷，河内，雅加达";
$l['timezone_gmt_800'] = "(GMT +8:00) 北京，香港，珀斯，新加坡，台北，马尼拉";
$l['timezone_gmt_850'] = "(GMT +8:30) 平壤";
$l['timezone_gmt_875'] = "(GMT +8:45) 尤克拉";
$l['timezone_gmt_900'] = "(GMT +9:00) 大阪，札幌，首尔，东京，伊尔库茨克";
$l['timezone_gmt_950'] = "(GMT +9:30) 阿德莱德，达尔文";
$l['timezone_gmt_1000'] = "(GMT +10:00) 墨尔本，巴布亚新几内亚，悉尼，雅库茨克";
$l['timezone_gmt_1050'] = "(GMT +10:30) 霍岛";
$l['timezone_gmt_1100'] = "(GMT +11:00) 马加丹，新喀里多尼亚，所罗门群岛，符拉迪沃斯托克";
$l['timezone_gmt_1150'] = "(GMT +11:30) 诺福克岛";
$l['timezone_gmt_1200'] = "(GMT +12:00) 奥克兰，惠灵顿，斐济，马绍尔群岛";
$l['timezone_gmt_1275'] = "(GMT +12:45) 查塔姆群岛";
$l['timezone_gmt_1300'] = "(GMT +13:00) 萨摩亚，汤加，托克劳";
$l['timezone_gmt_1400'] = "(GMT +14:00) 界线群岛";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// 全局语言字符串用于日志删除页面
$l['confirm_delete_logs'] = "删除所选日志条目？";
$l['confirm_delete_all_logs'] = "删除所有日志条目？";
$l['selected_logs_deleted'] = "已删除所选日志条目。";
$l['all_logs_deleted'] = "所有日志条目已删除。";
$l['delete_selected'] = "删除所选";
$l['delete_all'] = "删除所有过滤";

// 其他
$l['encountered_errors'] = "遇到以下错误：";
$l['invalid_post_verify_key'] = "发生授权代码不匹配。请确认是否希望执行以下操作。";
$l['invalid_post_verify_key2'] = "发生授权代码不匹配。请仔细检查您是否正确访问此页面。";
$l['unknown_error'] = "发生未知错误。";

// 代码按钮编辑器语言字符串
$l['editor_bold'] = "粗体";
$l['editor_italic'] = "斜体";
$l['editor_underline'] = "下划线";
$l['editor_strikethrough'] = "删除线";
$l['editor_subscript'] = "下标";
$l['editor_superscript'] = "上标";
$l['editor_alignleft'] = "左对齐";
$l['editor_center'] = "居中";
$l['editor_alignright'] = "右对齐";
$l['editor_justify'] = "两端对齐";
$l['editor_fontname'] = "字体名称";
$l['editor_fontsize'] = "字体大小";
$l['editor_fontcolor'] = "字体颜色";
$l['editor_removeformatting'] = "清除格式";
$l['editor_cut'] = "剪切";
$l['editor_copy'] = "复制";
$l['editor_paste'] = "粘贴";
$l['editor_cutnosupport'] = "您的浏览器不支持剪切命令。请使用键盘快捷键 Ctrl/Cmd-X";
$l['editor_copynosupport'] = "您的浏览器不支持复制命令。请使用键盘快捷键 Ctrl/Cmd-C";
$l['editor_pastenosupport'] = "您的浏览器不支持粘贴命令。请使用键盘快捷键 Ctrl/Cmd-V";
$l['editor_pasteentertext'] = "请在以下框中粘贴您的文本：";
$l['editor_pastetext'] = "粘贴文本";
$l['editor_numlist'] = "编号列表";
$l['editor_bullist'] = "项目符号列表";
$l['editor_undo'] = "撤销";
$l['editor_redo'] = "重做";
$l['editor_rows'] = "行：";
$l['editor_cols'] = "列：";
$l['editor_inserttable'] = "插入表格";
$l['editor_inserthr'] = "插入水平线";
$l['editor_code'] = "代码";
$l['editor_php'] = "PHP";
$l['editor_width'] = "宽度（可选）：";
$l['editor_height'] = "高度（可选）：";
$l['editor_insertimg'] = "插入图像";
$l['editor_email'] = "电子邮件：";
$l['editor_insertemail'] = "插入电子邮件";
$l['editor_url'] = "网址：";
$l['editor_insertlink'] = "插入链接";
$l['editor_unlink'] = "取消链接";
$l['editor_more'] = "更多";
$l['editor_insertemoticon'] = "插入表情符号";
$l['editor_videourl'] = "视频网址：";
$l['editor_videotype'] = "视频类型：";
$l['editor_insert'] = "插入";
$l['editor_insertyoutubevideo'] = "插入 YouTube 视频";
$l['editor_currentdate'] = "插入当前日期";
$l['editor_currenttime'] = "插入当前时间";
$l['editor_print'] = "打印";
$l['editor_viewsource'] = "查看源代码";
$l['editor_description'] = "说明（可选）：";
$l['editor_enterimgurl'] = "输入图像网址：";
$l['editor_enteremail'] = "输入电子邮件地址：";
$l['editor_enterdisplayedtext'] = "输入显示文本：";
$l['editor_enterurl'] = "输入网址：";
$l['editor_enteryoutubeurl'] = "输入 YouTube 视频网址或 ID：";
$l['editor_insertquote'] = "插入引用";
$l['editor_invalidyoutube'] = "无效的 YouTube 视频";
$l['editor_dailymotion'] = "Dailymotion";
$l['editor_metacafe'] = "MetaCafe";
$l['editor_mixer'] = "Mixer";
$l['editor_vimeo'] = "Vimeo";
$l['editor_youtube'] = "YouTube";
$l['editor_facebook'] = "Facebook";
$l['editor_liveleak'] = "LiveLeak";
$l['editor_insertvideo'] = "插入视频";
$l['editor_maximize'] = "最大化";

$l['missing_task'] = "错误：任务文件不存在";
$l['task_backup_cannot_write_backup'] = "错误：数据库备份任务无法写入备份目录。";
$l['task_backup_ran'] = "数据库备份任务成功运行。";
$l['task_checktables_ran'] = "检查表任务成功运行，没有发现损坏的表。";
$l['task_checktables_ran_found'] = "注意：检查表任务成功运行并修复了 {1} 个表。";
$l['task_dailycleanup_ran'] = "每日清理任务成功运行。";
$l['task_hourlycleanup_ran'] = "每小时清理任务成功运行。";
$l['task_logcleanup_ran'] = "日志清理任务成功运行，并删除了旧日志。";
$l['task_promotions_ran'] = "晋升任务成功运行。";
$l['task_threadviews_ran'] = "线程查看任务成功运行。";
$l['task_usercleanup_ran'] = "用户清理任务成功运行。";
$l['task_massmail_ran'] = "群发邮件任务成功运行。";
$l['task_userpruning_ran'] = "用户修剪任务成功运行。";
$l['task_delayedmoderation_ran'] = "延迟审核任务成功运行。";
$l['task_massmail_ran_errors'] = "发送到 \"{1}\" 发生了一个或多个问题：
{2}";
$l['task_versioncheck_ran'] = "版本检查任务成功运行。";
$l['task_versioncheck_ran_errors'] = "无法连接到 MyBB 进行版本检查。";
$l['task_recachestylesheets_ran'] = '重新缓存了 {1} 个样式表。';
$l['task_sendmailqueue_ran'] = '发送邮件队列任务发送了多达 {1} 条消息。';

$l['massmail_username'] = "用户名";
$l['email_addr'] = "电子邮件地址";
$l['board_name'] = "论坛名称";
$l['board_url'] = "论坛网址";

// 解锁 ACP
$l['lockout_unlock'] = "解锁管理控制面板";
$l['enter_username_and_token'] = "请输入您的用户名和激活码以继续。";
$l['unlock_token'] = "激活码：";
$l['unlock_account'] = "解锁账户";

// 如果管理员账户被锁定时的电子邮件信息
$l['locked_out_subject'] = "管理员账户在 {1} 被锁定";
$l['locked_out_message'] = "{1},

您的管理员账户在 {2} 被锁定，因 {3} 次登录失败。

要解锁您的账户，请在您的网页浏览器中访问以下网址。

{4}/{5}/index.php?action=unlock&uid={7}&token={6}

如果以上链接不起作用，请访问

{4}/{5}/index.php?action=unlock

您需要输入以下内容：
用户名: {1}
激活码: {6}

谢谢，
{2} 工作人员";

$l['comma'] = ", ";

$l['search_for_a_user'] = "搜索用户";

$l['mybb_engine'] = "MyBB 引擎";

// 如果管理面板登录框中的“用户名”标签太紧凑
// 则使用此定义您想要的间隙大小（以像素为单位）
// $l['login_field_width'] = "0";

$l['my2fa'] = "两步验证";
$l['my2fa_failed'] = "代码不正确，您现在已登出";
$l['my2fa_code'] = "请输入认证代码";
$l['my2fa_label'] = "认证代码：";
$l['my2fa_no_codes'] = "注意：您已使用完所有恢复代码。请访问 <a href=\"index.php?module=home-preferences&amp;action=recovery_codes\">恢复代码页面</a> 生成新的一组代码。";