<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB 团体，保留所有权利
 *
 */

$l['template_sets'] = "模板集";
$l['template_set'] = "模板集";
$l['templates'] = "{1} 模板";

$l['manage_template_sets'] = "管理模板集";
$l['manage_template_sets_desc'] = "在这里你可以管理模板集，查看使用这些模板集的模板，并开始自定义你论坛的布局。";
$l['add_set'] = "添加模板集";
$l['add_set_desc'] = "在这里你可以创建一个新的模板集。新的模板集会创建一个主MyBB模板的副本，允许你编辑它们而不干扰你已经拥有的任何其他模板集的更改。";
$l['add_template'] = "添加模板";
$l['add_template_desc'] = "在这里你可以创建一个新模板。";
$l['add_template_group'] = "添加模板组";
$l['add_template_group_desc'] = "添加一个模板组以聚合多个模板。";
$l['search_replace'] = "查找/替换";
$l['search_replace_desc'] = "此工具允许你搜索包含特定文本的模板标题或模板，并可选择自动将其替换为其他文本。";
$l['find_updated'] = "查找更新模板";
$l['find_updated_desc'] = "允许你在MyBB的新版本中查找已更改的模板，以便你可以正确应用更改。";
$l['edit_template'] = "编辑模板";
$l['editing_template'] = "正在编辑模板: {1}";
$l['edit_template_desc'] = "在这里你可以编辑模板的代码、标题或集。";
$l['edit_set'] = "编辑模板集";
$l['edit_set_desc'] = "在这里你可以编辑此模板集的属性。";
$l['manage_templates'] = "管理模板";
$l['manage_templates_desc'] = "在这里你可以管理此模板集的模板。要编辑模板，请单击其链接或选择“完全编辑”以在单独的页面上编辑所有属性。";
$l['diff_report'] = "差异报告";
$l['diff_report_desc'] = "执行模板之间的差异分析，并向你显示定制副本与最新主副本之间进行了哪些更改。";

$l['title'] = "标题";
$l['save'] = "保存";
$l['search_for'] = "搜索";
$l['replace_with'] = "替换为（可选）";
$l['reset'] = "重置";
$l['find_templates'] = "查找模板";
$l['find_and_replace'] = "查找并替换";
$l['search_template_names'] = "搜索模板标题";
$l['ungrouped_templates'] = "未分组模板";

$l['search_noneset'] = "你没有输入搜索字符串。";
$l['search_results'] = "模板搜索结果";
$l['search_header'] = "正在搜索 \"{1}\" 在 {2}";
$l['search_updated'] = "已更新 {1}";
$l['search_found'] = "在 {1} 中找到";
$l['search_created_custom'] = "为 {1} 创建了自定义模板";
$l['search_edit'] = "编辑";
$l['search_change_original'] = "更改原始";
$l['search_noresults'] = "没有找到包含字符串 '<strong>{1}</strong>' 的模板";
$l['search_noresults_title'] = "没有找到标题为 '<strong>{1}</strong>' 的模板";
$l['default_templates'] = "默认模板";

$l['edit_template_breadcrumb'] = "编辑模板: ";

$l['global_templates'] = "全局模板";
$l['master_templates'] = "主模板";

$l['not_used_by_any_themes'] = "未被任何主题使用";
$l['used_by'] = "被使用于: ";
$l['used_by_all_themes'] = "被所有主题使用";

$l['expand_templates'] = "展开模板";
$l['edit_template_set'] = "编辑模板集";
$l['delete_template_set'] = "删除模板集";
$l['empty_template_set'] = "<em>此模板集中没有模板。</em>";

$l['inline_edit'] = "行内编辑";
$l['full_edit'] = "完全编辑";
$l['revert_to_orig'] = "恢复到原始";
$l['delete_template'] = "删除模板";
$l['edit_in'] = "在中编辑";

$l['group_calendar'] = "日历";
$l['group_forumdisplay'] = "论坛显示";
$l['group_index'] = "首页";
$l['group_error'] = "错误消息";
$l['group_memberlist'] = "会员列表";
$l['group_multipage'] = "多页面分页";
$l['group_private'] = "私信";
$l['group_portal'] = "门户";
$l['group_postbit'] = "帖子位";
$l['group_posticons'] = "帖子图标";
$l['group_showthread'] = "查看主题";
$l['group_usercp'] = "用户控制面板";
$l['group_online'] = "在线人员";
$l['group_forumbit'] = "论坛位";
$l['group_editpost'] = "编辑帖子";
$l['group_forumjump'] = "论坛跳转";
$l['group_moderation'] = "管理";
$l['group_nav'] = "导航";
$l['group_search'] = "搜索";
$l['group_showteam'] = "显示论坛团队";
$l['group_reputation'] = "声望";
$l['group_newthread'] = "新主题";
$l['group_newreply'] = "新回复";
$l['group_member'] = "会员";
$l['group_warning'] = "警告系统";
$l['group_global'] = "全局";
$l['group_header'] = "头部";
$l['group_managegroup'] = "管理组";
$l['group_misc'] = "杂项";
$l['group_modcp'] = "版主控制面板";
$l['group_announcement'] = "公告";
$l['group_polls'] = "投票";
$l['group_post'] = "帖子";
$l['group_printthread'] = "打印主题";
$l['group_report'] = "报告";
$l['group_smilieinsert'] = "表情插入";
$l['group_stats'] = "统计信息";
$l['group_xmlhttp'] = "XMLHTTP";
$l['group_footer'] = "底部";
$l['group_video'] = "视频 MyCode";
$l['group_sendthread'] = "发送主题";
$l['group_mycode'] = "MyCode";

$l['expand'] = "展开";
$l['collapse'] = "折叠";

$l['save_continue'] = "保存并继续编辑";
$l['save_close'] = "保存并返回列表";

$l['template_name'] = "模板名称";
$l['template_name_desc'] = "模板的名称。如果你在默认模板上更改此项，模板将以新名称保存为自定义模板。";
$l['template_set_desc'] = "该模板应该属于哪个模板集？";

$l['template_group_prefix'] = "模板组前缀";
$l['template_group_prefix_desc'] = "用于分组模板的前缀名称。这个名称必须不存在。比如，要分组模板 <em>hello_world</em>、<em>hello_foobar</em> 和 <em>hello_foo</em>，在这里输入 <strong>hello</strong>。";
$l['template_group_title'] = "模板组标题";
$l['template_group_title_desc'] = "前缀组的标题，这将在模板列表中显示。例如，对于我们的 <em>hello</em> 模板，在这里输入 <strong>Hello</strong>。";

$l['edit_template_group'] = "编辑模板组";
$l['editing_template_group'] = "正在编辑模板组 {1}";
$l['delete_template_group'] = "删除模板组";
$l['save_template_group'] = "保存模板组";

$l['templates_the_same'] = "你选择的两个模板是相同的，无法进行比较。";
$l['master_updated_ins'] = "你自上一个版本以来所做的更改以这种方式突出显示。";
$l['master_updated_del'] = "你对模板所做的任何定制（旧的）以这种方式突出显示。";
$l['template_diff_analysis'] = "模板差分析";
$l['search_names_header'] = "搜索包含 \"{1}\" 的模板名称";

$l['updated_template_welcome1'] = "编辑 - 允许你编辑当前模板，以合并版本之间的更新。";
$l['updated_template_welcome2'] = "恢复 - 将将自定义模板恢复为主修订版，然而你将失去你所做的任何自定义更改。";
$l['updated_template_welcome3'] = "差异 - 执行模板间的差异分析，并向你显示定制副本与最新主副本之间做了哪些更改。";

$l['no_global_templates'] = "当前没有全局模板。";
$l['no_updated_templates'] = "当前没有自上次升级以来已更新的模板。";

$l['confirm_template_set_deletion'] = "你确定要删除此模板集吗？";
$l['confirm_template_group_delete'] = "你确定要删除此模板组吗？此操作不会删除组中的模板。";
$l['confirm_template_deletion'] = "你确定要删除此模板吗？";
$l['confirm_template_revertion'] = "你确定要恢复此模板吗？";

$l['error_security_problem'] = "在模板中发现潜在的安全问题。请检查你的更改或联系 MyBB 团体以获得支持。";
$l['error_missing_input'] = "请确保你有编辑此模板所需的所有输入（tid 和 sid）。";
$l['error_already_exists'] = "模板标题已经在使用中。请使用其他标题。";
$l['error_invalid_template'] = "请选择一个有效的模板。";
$l['error_missing_set_title'] = "请选择一个模板集标题。";
$l['error_invalid_input'] = "请确保你有正确的模板集 ID。";
$l['error_invalid_set'] = "请选择一个有效的模板集。";
$l['error_invalid_template_set'] = "选择的模板集无效。";
$l['error_themes_attached_template_set'] = "此模板集不能被删除，因为有主题附加在此模板集上。";
$l['error_missing_group_prefix'] = "请输入模板组的前缀。";
$l['error_invalid_group_title'] = "由于下划线 (_) 被用作分隔符，因此不允许在模板组前缀中使用。请选用其他前缀。";
$l['error_missing_group_title'] = "请输入模板组的标题。";
$l['error_duplicate_group_prefix'] = "已存在一个模板组拥有该前缀。请另选一个前缀。";
$l['error_missing_template_group'] = "找不到模板组。";
$l['error_default_template_group'] = "你不能编辑或移除默认模板组。";

$l['success_template_saved'] = "所选模板已成功保存。";
$l['success_template_deleted'] = "所选模板已成功删除。";
$l['success_template_reverted'] = "所选模板已成功恢复。";
$l['success_template_set_saved'] = "所选模板集已成功保存。";
$l['success_template_set_deleted'] = "所选模板集已成功删除。";
$l['success_template_group_saved'] = "所选模板组已成功保存。";
$l['success_template_group_deleted'] = "所选模板组已成功删除。";