<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB 团体，保留所有权利
 *
 */

$l['themes'] = "主题";
$l['themes_desc'] = "在这里，您可以管理论坛上设置的主题。主题允许您自定义论坛的外观。当前设置的主题列表显示在下面。";

$l['create_new_theme'] = "创建新主题";
$l['create_new_theme_desc'] = "在这里，您可以基于默认主题创建一个新主题。<strong>模板集、样式表和其他设置将从父主题继承。</strong>";

$l['import_a_theme'] = "导入主题";
$l['import_a_theme_desc'] = "在这里，您可以导入新主题。您可以从计算机中导入主题或从远程 URL 导入。";

$l['edit_stylesheets'] = "编辑样式表";
$l['edit_stylesheets_desc'] = "在这里，您可以轻松管理该主题中使用的样式表。样式表基于 CSS，定义了该主题的字体、颜色和其他视觉方面。下面显示了附加到该主题的样式表列表。";

$l['add_stylesheet'] = "添加样式表";
$l['add_stylesheet_desc'] = "在这里，您可以向该主题添加新的样式表。样式表包含 CSS，允许您自定义该主题的外观。创建后，您将被带到样式表编辑页面。";

$l['browse_themes'] = "浏览主题";
$l['browse_themes_desc'] = "在这里，您可以浏览官方 MyBB 修改网站，查找与您的 MyBB 系列兼容的主题。";

$l['browse_all_themes'] = "浏览所有主题";

$l['export_theme'] = "导出主题";
$l['export_theme_desc'] = "在这里，您可以导出您的主题和自定义模板。导出主题很有用，如果您希望与他人共享或将其导入到另一个论坛。";

$l['duplicate_theme'] = "复制主题";
$l['duplicate_theme_desc'] = "在这里，您可以复制您的主题。如果您想开发它的另一个版本，这将对您有所帮助。";

$l['colors_manage'] = "管理颜色";
$l['colors_attached_to'] = "颜色设置";
$l['colors_setting'] = "基础颜色";
$l['colors_setting_desc'] = "选择该主题应使用的基础颜色。将使用附加到该颜色的样式表。";
$l['colors_no_color_setting'] = "没有可用的颜色。请在下面创建颜色列表以使用此功能。";
$l['colors_add'] = "管理颜色";
$l['colors_add_desc'] = "该主题可用的颜色列表。应为键值对列表（键=项）颜色，例如<em>blue=蓝色</em>。用换行符分隔项。";
$l['colors_please_select'] = "无";
$l['colors_add_edit_desc'] = "选择要将此样式表附加到的颜色。您可以选择多个颜色。";
$l['colors_specific_color'] = "特定颜色";

$l['include_custom_only'] = "仅包含自定义项？";
$l['include_custom_only_desc'] = "如果您希望包含从父主题继承的项（CSS 和样式表），请选择“否”，否则将仅导出自定义元素。";
$l['include_templates'] = "是否也包含模板导出？";
$l['include_templates_desc'] = "如果您还希望导出该主题中使用的自定义模板，请选择“是”。";

$l['edit_stylesheet_simple_mode'] = "编辑样式表：简单模式";
$l['edit_stylesheet_simple_mode_desc'] = "在这里，您可以轻松编辑主题的样式表。简单模式允许您在几乎没有 CSS 知识的情况下自定义此样式表中的 CSS。开始时，请选择下面的项目。";
$l['edit_stylesheet_advanced_mode'] = "编辑样式表：高级模式";
$l['edit_stylesheet_advanced_mode_desc'] = "在这里，您可以像处理普通文件一样编辑此样式表。CSS 样式表的内容显示在下面的文本区域中。";

$l['theme'] = "主题";
$l['num_users'] = "# 用户";
$l['edit_theme'] = "编辑主题";
$l['delete_theme'] = "删除主题";
$l['set_as_default'] = "设为默认";
$l['default_theme'] = "默认主题";
$l['force_on_users'] = "强制对用户";
$l['delete_revert'] = "删除 / 恢复";

$l['local_file'] = "本地文件";
$l['url'] = "URL";
$l['import_from'] = "导入自";
$l['import_from_desc'] = "选择要导入的文件。您可以从计算机导入主题文件或从 URL 导入。请记住，仅使用<strong>安全和可信来源</strong>的主题。";
$l['parent_theme'] = "父主题";
$l['parent_theme_desc'] = "选择该主题应为其子主题的主题。";
$l['new_name'] = "新名称";
$l['new_name_desc'] = "导入主题的新名称。如果留空，将使用主题文件中的名称。";
$l['advanced_options'] = "高级选项";
$l['ignore_version_compatibility'] = "忽略版本兼容性";
$l['ignore_version_compat_desc'] = "此主题是否应无论其创建的 MyBB 版本如何都进行安装？";
$l['import_stylesheets'] = "导入样式表";
$l['import_stylesheets_desc'] = "如果此主题包含自定义样式表，是否应进行导入？";
$l['import_templates'] = "导入模板";
$l['import_templates_desc'] = "如果此主题包含自定义模板，是否应进行导入？";
$l['import_theme'] = "导入主题";

$l['new_name_duplicate_desc'] = "复制主题的新名称。";
$l['duplicate_stylesheets'] = "复制样式表";
$l['duplicate_stylesheets_desc'] = "如果此主题包含自定义样式表，是否应进行复制？";
$l['duplicate_templates'] = "复制模板";
$l['duplicate_templates_desc'] = "如果此主题包含自定义模板，是否应进行复制？";

$l['create_a_theme'] = "创建一个主题";
$l['name'] = "名称";
$l['name_desc'] = "为新主题指定一个名称。";
$l['display_order'] = "顺序";

$l['edit_theme_properties'] = "编辑主题属性";
$l['name_desc_edit'] = "为主题指定一个名称。";
$l['allowed_user_groups'] = "允许的用户组";
$l['allowed_user_groups_desc'] = "指定哪些用户组被允许使用此主题。选择“所有用户组”将覆盖任何其他选择。按住 CTRL 键以选择多个用户组。";
$l['all_user_groups'] = "所有用户组";
$l['template_set'] = "模板集";
$l['template_set_desc'] = "指定主题应使用的模板集。所选模板集定义了呈现主题使用的标记（HTML）。";
$l['editor_theme'] = "编辑器样式";
$l['editor_theme_desc'] = "指定在此主题中使用的 MyCode 编辑器样式。编辑器样式可以在<strong>jscripts/sceditor/themes</strong>文件夹中找到。";
$l['img_directory'] = "图像目录";
$l['img_directory_desc'] = "用于主题中图像的根目录。请注意，这仅指定用于模板中的图像的目录，而不是样式表。";
$l['logo'] = "论坛logo";
$l['logo_desc'] = "该主题使用的论坛logo的位置（即在每个页面顶部出现的logo）。";
$l['table_spacing'] = "表格间距";
$l['table_spacing_desc'] = "表格单元格内边距的宽度（以像素为单位）。这是 HTML 的<em>cellpadding</em>属性。";
$l['inner_border'] = "内部表格边框宽度";
$l['inner_border_desc'] = "表格单元格之间的填充量（以像素为单位）。这是 HTML 的<em>cellspacing</em>属性。";
$l['save_theme_properties'] = "保存主题属性";
$l['save_stylesheet_order'] = "保存样式表排序";

$l['background'] = "背景";
$l['extra_css_atribs'] = "额外的 CSS 属性";
$l['color'] = "颜色";
$l['width'] = "宽度";
$l['text_decoration'] = "文本装饰";
$l['font_family'] = "字体系列";
$l['font_size'] = "字体大小";
$l['font_style'] = "字体样式";
$l['font_weight'] = "字体粗细";

$l['stylesheets'] = "样式表";
$l['inherited_from'] = "继承自";
$l['attached_to'] = "附加到";
$l['attached_to_nothing'] = "未附加到任何地方";
$l['attached_to_desc'] = "您可以选择以全局方式或附加到特定文件。在特定文件中附加时，您可以选定每个文件中的特定操作进行附加。";
$l['actions'] = "操作";
$l['of'] = "的";
$l['attached_to_all_pages'] = "附加到所有页面";
$l['properties'] = "属性";
$l['edit_style'] = "编辑样式";
$l['stylesheets_in'] = "样式表在";
$l['stylesheet_properties'] = "样式表属性";
$l['stylesheet_inherited_default'] = "此样式表当前是从 {1} 继承的。您所做的任何更改都将中断继承，而该样式表将被复制到此主题中。";
$l['stylesheet_inherited'] = "此样式表当前是从 {1} 继承的。您所做的任何更改都将中断继承，而该样式表将被复制到此主题中。请在 {1} 中编辑此样式表以保持继承。";
$l['globally'] = "全局";
$l['specific_files'] = "特定文件";
$l['specific_actions'] = "特定操作";
$l['specific_actions_desc'] = "操作以逗号分隔";
$l['file'] = "文件";
$l['add_another'] = "添加另一个";
$l['edit_stylesheet_properties_for'] = "编辑样式表属性";
$l['file_name'] = "文件名";
$l['file_name_desc'] = "样式表的名称，通常以<strong>[.css]</strong>结尾";
$l['save_stylesheet_properties'] = "保存样式表属性";
$l['saved'] = "已保存";
$l['editing'] = "编辑中";
$l['selector'] = "选择器";
$l['save_changes'] = "保存更改";
$l['save_changes_and_close'] = "保存更改并关闭";
$l['save_changes_js'] = "您想先保存更改吗？";
$l['delete_confirm_js'] = "您确定要删除吗？";
$l['import_stylesheet_from'] = "从此主题中的其他样式表导入";
$l['write_own'] = "编写我自己的内容";
$l['save_stylesheet'] = "保存样式表";
$l['add_stylesheet_to'] = "添加样式表到";

$l['full_stylesheet_for'] = "完整样式表为";

$l['recommended_themes_for_mybb'] = "为 MyBB {1} 推荐的主题";
$l['browse_results_for_mybb'] = "浏览 MyBB {1} 的结果";
$l['search_for_themes'] = "搜索主题";
$l['search'] = "搜索";
$l['download'] = "下载";
$l['created_by'] = "创建者";
$l['theme_thumbnail'] = "主题缩略图";

$l['error_invalid_stylesheet'] = "您选择了一个无效的样式表。";
$l['error_invalid_theme'] = "您选择了一个无效的主题。";
$l['error_missing_name'] = "请为此主题输入名称。";
$l['error_missing_url'] = "请为从中导入主题输入有效的 URL。";
$l['error_theme_already_exists'] = "已存在同名主题。请另选一个名称。";
$l['error_theme_security_problem'] = "在主题中发现潜在安全问题。未导入。请联系作者或 MyBB 团体以获得支持。";

$l['error_local_file'] = "无法打开本地文件。它是否存在？请检查并重试。";
$l['error_uploadfailed'] = "上传失败。请再试一次。";
$l['error_uploadfailed_detail'] = "错误详细信息： ";
$l['error_uploadfailed_php1'] = "PHP 返回：上传的文件超过了 php.ini 中的 upload_max_filesize 指令。请联系论坛管理员处理此错误。";
$l['error_uploadfailed_php2'] = "上传的文件超过了指定的最大文件大小。";
$l['error_uploadfailed_php3'] = "上传的文件仅部分上传。";
$l['error_uploadfailed_php4'] = "未上传文件。";
$l['error_uploadfailed_php6'] = "PHP 返回：缺少临时文件夹。请联系论坛管理员处理此错误。";
$l['error_uploadfailed_php7'] = "PHP 返回：无法将文件写入磁盘。请联系论坛管理员处理此错误。";
$l['error_uploadfailed_phpx'] = "PHP 返回错误代码：{1}。请联系论坛管理员处理此错误。";
$l['error_uploadfailed_lost'] = "服务器上找不到该文件。";
$l['error_uploadfailed_nocontents'] = "MyBB 无法找到您上传的主题的文件。请检查文件是否正确且未损坏。";
$l['error_invalid_version'] = "此主题是为另一个版本的 MyBB 编写的。请检查“忽略版本兼容性”以忽略此错误。";
$l['error_missing_stylesheet_name'] = "请为此样式表输入名称。";
$l['error_missing_stylesheet_extension'] = "此样式表必须以正确的文件扩展名结尾，例如，{1}<em>.css</em>";
$l['error_invalid_parent_theme'] = "所选父主题不存在。请选一个有效的父主题。";
$l['error_invalid_templateset'] = "所选模板集不存在。请选一个有效的模板集。";
$l['error_invalid_color'] = "定义的颜色集“{1}”要么包含无效字符，要么不符合规定格式。颜色名称和其值中仅允许使用数字、Unicode 字母和下划线，并且必须用 '=' 分隔。";
$l['error_invalid_editortheme'] = "所选编辑器主题不存在。请选一个有效的编辑器主题。";
$l['error_inheriting_stylesheets'] = "您无法删除该主题，因为仍有其他主题从中继承样式表。";
$l['error_cannot_parse'] = "MyBB 无法解析此样式表以进行简单编辑。它只能在高级模式中编辑。";
$l['error_communication_problem'] = "与 MyBB 主题服务器通信时出现问题。请稍后再试。";
$l['error_no_results_found'] = "未找到指定关键字的结果。";
$l['error_no_color_picked'] = "您没有指定要将此样式表附加到哪些颜色。";
$l['error_no_display_order'] = "查找样式表的显示顺序时出错。请刷新页面并重试。";

$l['success_duplicated_theme'] = "所选主题已成功复制。";
$l['success_imported_theme'] = "所选主题已成功导入。";
$l['success_theme_created'] = "主题已成功创建。";
$l['success_theme_deleted'] = "所选主题已成功删除。";
$l['success_stylesheet_properties_updated'] = "所选样式表的属性已成功更新。";
$l['success_stylesheet_updated'] = "所选样式表已成功更新。";
$l['success_stylesheet_deleted'] = "所选样式表已成功删除 / 恢复。";
$l['success_theme_set_default'] = "所选主题现在是论坛默认主题。";
$l['success_theme_forced'] = "所有用户已成功强制使用所选主题。";
$l['success_theme_properties_updated'] = "所选主题的属性已成功更新。";
$l['success_stylesheet_added'] = "该主题的样式表已成功创建。";
$l['success_stylesheet_order_updated'] = "样式表的显示顺序已成功更新。";

$l['confirm_theme_deletion'] = "您确定要删除此主题吗？";
$l['confirm_stylesheet_deletion'] = "您确定要删除 / 恢复此样式表吗？";
$l['confirm_theme_forced'] = "您确定要强制所有用户使用该主题吗？这可能会重置主题的访问级别。";

$l['theme_info_fetch_error'] = '获取样式信息时出错。';
$l['theme_info_save_error'] = '保存样式信息时出错。';

$l['saving'] = '正在保存&hellip;';