<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

// 标签
$l['banning'] = "封禁";
$l['banned_accounts'] = "已封禁账户";
$l['banned_accounts_desc'] = "您可以在这里管理被禁止访问论坛的用户账户。";
$l['ban_a_user'] = "封禁用户";
$l['ban_a_user_desc'] = "您可以在这里封禁一个用户。";
$l['edit_ban'] = "编辑封禁";
$l['edit_ban_desc'] = "您可以在这里编辑当前被封禁用户的原因和时间。";
$l['banned_ips'] = "被封禁IP";
$l['disallowed_usernames'] = "不允许的用户名";
$l['disallowed_email_addresses'] = "不允许的电子邮件地址";

// 错误
$l['error_invalid_ban'] = "您选择的封禁无效，无法编辑。";
$l['error_invalid_username'] = "您输入的用户名无效或不存在。";
$l['error_no_perm_to_ban'] = "您没有权限封禁此用户。";
$l['error_already_banned'] = "该用户已属于被封禁组，无法添加到新的组中。";
$l['error_ban_self'] = "您无法封禁自己。";
$l['error_no_reason'] = "您未输入封禁此用户的理由。";

// 成功
$l['success_ban_lifted'] = "所选的封禁已成功解除。";
$l['success_banned'] = "所选用户已成功封禁。";
$l['success_ban_updated'] = "所选封禁已成功更新。";
$l['success_pruned'] = "所选用户的帖子和主题已成功清除。";

// 确认
$l['confirm_lift_ban'] = "您确定要解除此封禁吗？";
$l['confirm_prune'] = "您确定要清除该用户创建的所有主题和帖子吗？";

//== 页面
//= 添加 / 编辑
$l['ban_username'] = "用户名 <em>*</em>";
$l['autocomplete_enabled'] = "此字段支持自动补全。";
$l['ban_reason'] = "封禁理由";
$l['ban_group'] = "封禁组 <em>*</em>";
$l['ban_group_desc'] = "为了封禁此用户，必须将其移动到被封禁组。";
$l['ban_time'] = "封禁时长 <em>*</em>";

//= 索引
$l['user'] = "用户";
$l['moderation'] = "审核";
$l['ban_lifts_on'] = "解除封禁时间";
$l['time_left'] = "剩余时间";
$l['permenantly'] = "永久";
$l['na'] = "N/A";
$l['for'] = "为";
$l['bannedby_x_on_x'] = "<strong>{1}</strong><br /><small>由 {2} 于 {3} {4} 封禁</small>";
$l['lift'] = "解除";
$l['no_banned_users'] = "当前没有被封禁的用户。";
$l['prune_threads_and_posts'] = "清除主题和帖子";

// 按钮
$l['ban_user'] = "封禁用户";
$l['update_ban'] = "更新封禁";