<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group, 保留所有权利
 *
 */

$l['mass_mail'] = "群发邮件";

$l['mass_mail_queue'] = "群发邮件队列";
$l['mass_mail_queue_desc'] = "在此处您可以管理当前正在发送或已排队的群发邮件。";
$l['create_mass_mail'] = "创建新邮件";
$l['create_mass_mail_desc'] = "在此处您可以创建一封新的群发邮件并设置相关选项。";
$l['mass_mail_archive'] = "群发邮件归档";
$l['mass_mail_archive_desc'] = "在此处您可以查看已发送的群发邮件日志。";
$l['edit_mass_mail'] = "编辑群发邮件";
$l['edit_mass_mail_desc'] = "在此处您可以编辑一封群发邮件及其选项。";
$l['send_mass_mail'] = "发送群发邮件";

$l['email_addr'] = "电子邮件地址";
$l['board_name'] = "论坛名称";
$l['board_url'] = "论坛网址";
$l['personalize_message'] = "个性化此消息：";

$l['message_settings'] = "消息设置";
$l['subject'] = "主题";
$l['subject_desc'] = "请输入该消息的主题。";
$l['send_via_email'] = "通过电子邮件发送";
$l['send_via_pm'] = "通过私人消息发送";
$l['message_type'] = "消息类型";
$l['deliver_immediately'] = "立即发送";
$l['deliver_specific'] = "指定日期发送";
$l['delivery_date'] = "发送日期";
$l['delivery_date_desc'] = "请选择您希望发送此群发邮件的日期和时间";
$l['per_page'] = "每页";
$l['per_page_desc'] = "请输入每页要运行的群发邮件数量。";
$l['plain_text_only'] = "仅纯文本";
$l['html_only'] = "仅 HTML";
$l['html_and_plain_text'] = "HTML 和纯文本";
$l['message_format'] = "消息格式";
$l['define_html_message'] = "定义 HTML 消息";
$l['define_html_message_desc'] = "输入消息的 HTML 版本";
$l['auto_gen_plain_text'] = "尝试自动生成文本版本";
$l['define_text_version'] = "定义文本版本";
$l['define_text_version_desc'] = "输入消息的文本版本";
$l['define_the_recipients'] = "定义接收者";
$l['username_contains'] = "用户名包含&hellip;";
$l['email_addr_contains'] = "电子邮件地址包含&hellip;";
$l['members_of'] = "以下组的成员&hellip;";
$l['greater_than'] = "大于";
$l['is_exactly'] = "完全相等";
$l['less_than'] = "小于";
$l['more_than'] = "多于";
$l['post_count_is'] = "帖子数量为";
$l['hours'] = "小时";
$l['days'] = "天";
$l['weeks'] = "周";
$l['months'] = "月";
$l['years'] = "年";
$l['ago'] = "之前";
$l['user_last_active'] = "用户最后活动时间";
$l['user_registered'] = "用户注册时间";
$l['save_mass_mail'] = "保存群发邮件";

$l['step_four'] = "步骤四";
$l['delivery_method'] = "发送方式";
$l['private_message'] = "私人消息";
$l['email'] = "电子邮件";
$l['subject'] = "主题";
$l['message'] = "消息";
$l['text_based'] = "基于文本";
$l['preview'] = "预览";
$l['mass_mail_preview'] = "群发邮件预览";
$l['html_based'] = "基于 HTML";
$l['total_recipients'] = "总接收者";
$l['change_recipient_conds'] = "更改接收者条件";
$l['review_message'] = "审核您的消息";
$l['define_delivery_date'] = "定义发送日期";
$l['schedule_for_delivery'] = "安排发送";
$l['username'] = "用户名";

$l['step_three'] = "步骤三";
$l['next_step'] = "下一步";

$l['step_two'] = "步骤二";
$l['review_text_version'] = "审核文本版本";
$l['review_text_version_desc'] = "请审核自动生成的文本版本";

$l['step_one'] = "步骤一";

$l['status'] = "状态";
$l['recipients'] = "接收者";
$l['delivered'] = "已发送";
$l['canceled'] = "已取消";
$l['resend'] = "重新发送";
$l['no_archived_messages'] = "您没有任何之前发送或取消的群发邮件。";

$l['draft'] = "草稿";
$l['queued'] = "排队中";
$l['delivering'] = "发送中";
$l['na'] = "N/A";
$l['mass_mail_cancel_confirmation'] = "您确定要取消此群发邮件的发送吗？";
$l['no_unsent_messages'] = "您没有任何未发送、排队中的或正在发送的群发邮件。";

$l['error_invalid_mid'] = "您选择的群发邮件无效。";
$l['error_only_in_future'] = "您只能发送未来的群发邮件。";
$l['error_no_users'] = "您的搜索条件没有返回任何用户。请调整条件并重试。";
$l['error_missing_plain_text'] = "您未输入此消息的纯文本版本。";
$l['error_missing_subject'] = "您未输入此群发邮件的主题。";
$l['error_missing_message'] = "您未输入要发送的消息。";
$l['error_missing_html'] = "您未输入此消息的 HTML 版本。";
$l['error_delete_invalid_mid'] = "您选择的群发邮件无效，无法删除。";

$l['success_mass_mail_saved'] = "群发邮件已成功保存。";
$l['success_mass_mail_deleted'] = "选定的群发邮件已成功删除。";
$l['success_mass_mail_resent'] = "群发邮件已成功复制。请在下面查看。";
$l['success_mass_mail_canceled'] = "群发邮件的发送已成功取消。";

$l['mass_mail_deletion_confirmation'] = "您确定要删除此群发邮件吗？";