<?php
/**
 * MyBB 1.8 中文语言包
 * 版权所有 2014 MyBB Group，保留所有权利
 *
 */

$l['users'] = "用户";

$l['search_for_user'] = "搜索用户";
$l['browse_users'] = "浏览用户";
$l['browse_users_desc'] = "在此处，您可以以不同的定义视图浏览您的论坛用户。视图对生成不同信息的结果集特别有用 - 可以将它们视为已保存的实时搜索。";
$l['find_users'] = "查找用户";
$l['find_users_desc'] = "在此处，您可以搜索您的论坛用户。您填写的字段越少，搜索范围越广；填写的字段越多，搜索范围越窄。";
$l['create_user'] = "创建新用户";
$l['create_user_desc'] = "在此处，您可以创建一个新用户。";
$l['merge_users'] = "合并用户";
$l['merge_users_desc'] = "在此处，您可以将两个用户帐户合并为一个。\"源帐户\"将合并到\"目标帐户\"中，只留下<strong>目标帐户</strong>。源帐户的帖子、主题、私信、日历事件、发帖数和好友列表将合并到目标帐户中。<br /><span style=\"font-size: 15px;\">请注意此过程无法撤消。</span>";
$l['edit_user'] = "编辑用户";
$l['edit_user_desc'] = "在此处，您可以编辑该用户的资料、设置和签名；查看一般统计信息；并访问其他页面以获取与该用户相关的更多信息。";
$l['show_referrers'] = "显示推荐人";
$l['show_referrers_desc'] = "根据您的搜索条件，结果显示如下。您可以以表格视图或名片视图查看结果。";
$l['show_ip_addresses'] = "显示 IP 地址";
$l['show_ip_addresses_desc'] = "所选用户的注册 IP 地址和帖子 IP 显示如下。第一个 IP 地址是注册 IP（标记为此）。其他 IP 地址是用户发帖使用的 IP 地址。";
$l['manage_users'] = "管理用户";
$l['manage_users_desc'] = "批量管理用户使得执行常见任务变得容易得多。";
$l['inline_edit'] = "在线用户管理：";
$l['inline_activate'] = "激活用户";
$l['inline_ban'] = "禁止用户";
$l['inline_usergroup'] = "更改用户组";
$l['inline_delete'] = "删除用户";
$l['inline_prune'] = "修剪/删除用户的帖子";
$l['inline_activated'] = "{1} 位用户成功激活。";
$l['inline_activated_more'] = "<small>{1} 位您选择的用户已被激活。</small>";
$l['inline_activated_failed'] = "您选择的所有用户都已被激活。";
$l['ban_time'] = "禁止时长 <em>*</em>";
$l['ban_reason'] = "禁止原因";
$l['mass_ban'] = "批量禁止用户";
$l['important'] = "重要";
$l['mass_ban_info'] = "此操作将影响 {1} 位用户。仅在确定要继续此操作时请继续。";
$l['ban_users'] = "禁止用户";
$l['users_banned'] = "{1} 位用户已被禁止。";
$l['confirm_multilift'] = "您确定要解除您所选择的用户的禁止吗？";
$l['success_ban_lifted'] = "您所选择的 {1} 位用户的禁止已被解除。";
$l['edit_ban'] = "编辑禁止";
$l['lift_ban'] = "解除禁止";
$l['lift_bans'] = "解除禁止";
$l['confirm_multidelete'] = "您确定要删除这 {1} 位用户吗？此操作无法撤消。";
$l['users_deleted'] = "{1} 位用户已被删除。";
$l['mass_prune_info'] = "此操作将影响 {1} 位用户。如果继续，将删除所有早于您在下面输入的日期的用户帖子。<br /><br /><strong>请注意，如果任何用户的帖子是主题的第一帖子，则整个主题将被删除。</strong>";
$l['mass_prune_posts'] = "批量修剪帖子";
$l['manual_date'] = "输入手动日期";
$l['relative_date'] = "或选择删除选项";
$l['multi_selected_dates'] = "您同时选择了手动日期和设置选项。请仅选择手动日期或设置选项。";
$l['incorrect_date'] = "您输入的日期无效。请键入有效日期，或保留为空并选择设置选项。";
$l['prune_complete'] = "修剪成功完成。";
$l['prune_fail'] = "未找到所选用户的帖子。未修剪任何帖子。";
$l['no_prune_option'] = "请键入日期或选择选项以继续。";
$l['prune_posts'] = "修剪帖子";
$l['delete_posts'] = "删除帖子";
$l['usergroup_info'] = "以下操作将影响 {1} 位用户。通过选择以下选项，您将覆盖所选用户的主要/附加/显示用户组。";
$l['mass_usergroups'] = "批量用户组变更";
$l['success_mass_usergroups'] = "用户成功更新。";
$l['alter_usergroups'] = "保存更改";
$l['no_usergroup_changed'] = "您选择的用户没有用户组可以更改。";
$l['no_set_option'] = "未选择有效的设置日期。请从下拉框中选择选项或输入手动日期。";
$l['select_an_option'] = "(选择一个选项)";

$l['month_1'] = "一月";
$l['month_2'] = "二月";
$l['month_3'] = "三月";
$l['month_4'] = "四月";
$l['month_5'] = "五月";
$l['month_6'] = "六月";
$l['month_7'] = "七月";
$l['month_8'] = "八月";
$l['month_9'] = "九月";
$l['month_10'] = "十月";
$l['month_11'] = "十一月";
$l['month_12'] = "十二月";

$l['option_1'] = "超过一个月";
$l['option_2'] = "超过三个月";
$l['option_3'] = "超过六个月";
$l['option_4'] = "超过一年";
$l['option_5'] = "超过十八个月";
$l['option_6'] = "超过两年";

$l['error_avatartoobig'] = "抱歉，我们无法更改您的头像，因为您指定的新头像过大。最大尺寸为 {1}x{2}（宽 x 高）";
$l['error_invalidavatarurl'] = "您输入的头像 URL 无效。请确保输入有效的 URL。";
$l['error_remote_avatar_not_allowed'] = "论坛管理员已禁用远程头像 URL。";
$l['error_invalid_user'] = "您选择的用户无效。";
$l['error_no_perms_super_admin'] = "您没有权限编辑此用户，因为您不是超级管理员。";
$l['error_invalid_user_source'] = "您输入的源帐户用户名不存在";
$l['error_invalid_user_destination'] = "您输入的目标帐户用户名不存在";
$l['error_cannot_merge_same_account'] = "源帐户和目标帐户必须不同";
$l['error_no_users_found'] = "未找到符合指定搜索条件的用户。请修改您的搜索条件并重试。";
$l['error_invalid_admin_view'] = "您选择了无效的管理视图。";
$l['error_missing_view_title'] = "您未输入此视图的标题。";
$l['error_no_view_fields'] = "您没有选择任何要在此视图中显示的字段。";
$l['error_invalid_view_perpage'] = "您输入的每页显示结果的数量无效。";
$l['error_invalid_view_sortby'] = "您选择了无效的字段进行排序。";
$l['error_invalid_view_sortorder'] = "您选择了无效的排序顺序。";
$l['error_invalid_view_delete'] = "您选择了无效的管理视图进行删除。";
$l['error_cannot_delete_view'] = "您必须至少保留一个管理视图。";
$l['error_inline_no_users_selected'] = "抱歉，您没有选择任何用户。请选中一些用户并重试。";
$l['error_cannot_delete_user'] = "此用户无法被删除。";
$l['error_no_referred_users'] = "选定用户没有任何推荐用户。";

$l['user_deletion_confirmation'] = "您确认要删除此用户吗？";

$l['success_coppa_activated'] = "选定的 COPPA 用户已成功激活。";
$l['success_activated'] = "选定的用户已成功激活。";
$l['success_user_created'] = "用户已成功创建。";
$l['success_user_updated'] = "选定的用户已成功更新。";
$l['success_user_deleted'] = "选定的用户已成功删除。";
$l['success_merged'] = "已成功合并到";
$l['succuss_view_set_as_default'] = "所选的管理视图已成功设置为您的默认视图。";
$l['success_view_created'] = "管理视图已成功创建。";
$l['success_view_updated'] = "选定的管理视图已成功更新。";
$l['success_view_deleted'] = "所选的管理视图已成功删除。";

$l['confirm_view_deletion'] = "您确定要删除所选视图吗？";

$l['warning_coppa_user'] = "<p class=\"alert\"><strong>警告： </strong>此用户正在等待 COPPA 验证。 <a href=\"index.php?module=user-users&amp;action=activate_user&amp;uid={1}&amp;my_post_key={2}\">激活帐户</a></p>";

$l['required_profile_info'] = "必填资料信息";
$l['password'] = "密码";
$l['confirm_password'] = "确认密码";
$l['email_address'] = "电子邮件地址";
$l['use_primary_user_group'] = "使用主要用户组";
$l['primary_user_group'] = "主要用户组";
$l['additional_user_groups'] = "附加用户组";
$l['additional_user_groups_desc'] = "使用 CTRL 选择多个组";
$l['display_user_group'] = "显示用户组";
$l['save_user'] = "保存用户";

$l['overview'] = "概述";
$l['profile'] = "个人资料";
$l['account_settings'] = "帐户设置";
$l['signature'] = "签名";
$l['avatar'] = "头像";
$l['mod_options'] = "版主选项";
$l['general_account_stats'] = "一般帐户统计";
$l['local_time'] = "当地时间";
$l['local_time_format'] = "{1} 在 {2}";
$l['posts'] = "帖子";
$l['age'] = "年龄";
$l['posts_per_day'] = "每天发帖数";
$l['percent_of_total_posts'] = "占总帖子百分比";
$l['user_overview'] = "用户概述";

$l['new_password'] = "新密码";
$l['new_password_desc'] = "仅在更改时需要";
$l['confirm_new_password'] = "确认新密码";

$l['optional_profile_info'] = "可选资料信息";
$l['custom_user_title'] = "自定义用户标题";
$l['custom_user_title_desc'] = "如果为空，将使用组用户标题";
$l['website'] = "网站";
$l['icq_number'] = "ICQ 号码";
$l['skype_handle'] = "Skype 账户";
$l['google_handle'] = "Google Hangouts 账户";
$l['birthday'] = "出生日期";

$l['away_information'] = "缺席信息";
$l['away_status'] = "缺席状态：";
$l['away_status_desc'] = "如果您暂时离开，可以留下一条缺席消息。";
$l['im_away'] = "我不在";
$l['im_here'] = "我在这里";
$l['away_reason'] = "缺席原因：";
$l['away_reason_desc'] = "可以输入您离开的理由（最多 200 个字符）。";
$l['return_date'] = "返回日期：";
$l['return_date_desc'] = "如果您知道何时会回来，可以在此输入返回日期。";
$l['error_acp_return_date_past'] = "您无法将返回日期设为过去的时间！";

$l['hide_from_whos_online'] = "在在线列表中隐藏";
$l['login_cookies_privacy'] = "登录、Cookies 与隐私";
$l['recieve_admin_emails'] = "接收管理员邮件";
$l['hide_email_from_others'] = "将电子邮件地址隐藏于其他成员";
$l['recieve_pms_from_others'] = "接收来自其他用户的私信";
$l['recieve_pms_from_buddy'] = "仅接收来自好友列表的私信（此设置无效，除非列表中至少有一位好友）";
$l['alert_new_pms'] = "当收到新私信时发出通知";
$l['email_notify_new_pms'] = "当收到新私信时通过电子邮件通知";
$l['buddy_requests_pm'] = "接收新好友请求的私信通知";
$l['buddy_requests_auto'] = "自动接受好友请求（如果选中上述复选框，将发送私信通知新的好友连接）";
$l['default_thread_subscription_mode'] = "默认主题订阅模式";
$l['do_not_subscribe'] = "不订阅";
$l['no_notification'] = "不通知";
$l['instant_email_notification'] = "即时电子邮件通知";
$l['instant_pm_notification'] = "即时私信通知";
$l['messaging_and_notification'] = "消息与通知";
$l['use_default'] = "使用默认";
$l['date_format'] = "日期格式";
$l['time_format'] = "时间格式";
$l['time_zone'] = "时区";
$l['daylight_savings_time_correction'] = "夏令时修正";
$l['automatically_detect'] = "自动检测夏令时设置";
$l['always_use_dst_correction'] = "始终使用夏令时修正";
$l['never_use_dst_correction'] = "从不使用夏令时修正";
$l['date_and_time_options'] = "日期与时间选项";
$l['show_threads_last_day'] = "显示过去一天的主题";
$l['show_threads_last_5_days'] = "显示过去 5 天的主题";
$l['show_threads_last_10_days'] = "显示过去 10 天的主题";
$l['show_threads_last_20_days'] = "显示过去 20 天的主题";
$l['show_threads_last_50_days'] = "显示过去 50 天的主题";
$l['show_threads_last_75_days'] = "显示过去 75 天的主题";
$l['show_threads_last_100_days'] = "显示过去 100 天的主题";
$l['show_threads_last_year'] = "显示过去一年的主题";
$l['show_all_threads'] = "显示所有主题";
$l['threads_per_page'] = "每页主题数";
$l['default_thread_age_view'] = "默认主题年龄视图";
$l['forum_display_options'] = "论坛显示选项";
$l['show_classic_postbit'] = "以经典模式显示帖子";
$l['display_images'] = "在帖子中显示图片";
$l['display_videos'] = "在帖子中显示视频";
$l['display_users_sigs'] = "在帖子中显示用户签名";
$l['display_users_avatars'] = "在帖子中显示用户头像";
$l['show_quick_reply'] = "在主题视图底部显示快速回复框";
$l['posts_per_page'] = "每页帖子数";
$l['default_thread_view_mode'] = "默认主题查看模式";
$l['linear_mode'] = "线性模式";
$l['threaded_mode'] = "层级模式";
$l['thread_view_options'] = "主题查看选项";
$l['show_redirect'] = "显示友好的重定向页面";
$l['show_code_buttons'] = "在发帖页面显示 MyCode 格式化选项";
$l['source_editor'] = "默认将编辑器设置为源模式";
$l['theme'] = "主题";
$l['board_language'] = "论坛语言";
$l['other_options'] = "其他选项";
$l['signature_desc'] = "格式化选项：MyCode 是 {1}，表情符号是 {2}，IMG 代码是 {3}，HTML 是 {4}";
$l['enable_sig_in_all_posts'] = "在所有帖子中启用签名";
$l['disable_sig_in_all_posts'] = "在所有帖子中禁用签名";
$l['do_nothing'] = "不更改签名偏好设置";
$l['signature_preferences'] = "签名偏好设置";
$l['suspend_sig'] = "暂停签名";
$l['suspend_sig_box'] = "暂停此用户的签名";
$l['suspend_sig_perm'] = "<small>永久暂停。</small>";
$l['suspend_sig_info'] = "如果签名被暂停，用户将无法编辑它，并且它不会在其个人资料或帖子中显示。";
$l['suspend_sig_extend'] = "<small>在下面输入新时间以更改，或取消选中此选项以移除此暂停。</small>";
$l['suspend_expire_info'] = "<small>剩余时间：<span style=\"color: {2};\">{1}</span></small>";
$l['suspend_never_expire'] = "<small>{1} 的暂停将永远有效（永久暂停）。</small>";
$l['suspend_sig_error'] = "您输入了错误的时间来暂停此用户的签名。请键入正确的时间。";

$l['moderate_posts'] = "审核帖子";
$l['moderate_posts_info'] = "审核 {1} 的新帖子。";
$l['moderate_for'] = "审核时长：";
$l['moderated_perm'] = "<p><small>永久审核。<br />在下面输入新时间以更改，或取消选中此选项以移除此审核。</small></p>";
$l['moderate_length'] = "<p><small>剩余审核：<span style=\"color: {2};\">{1}</span>。<br />在下面输入新时间以更改，或取消选中此选项以移除此审核。</small></p>";

$l['suspend_posts'] = "暂停帖子";
$l['suspend_posts_info'] = "暂停 {1} 发帖。";
$l['suspend_for'] = "暂停时长：";
$l['suspended_perm'] = "<p><small>永久暂停。<br />在下面输入新时间以更改，或取消选中此选项以移除此暂停。</small></p>";
$l['suspend_length'] = "<p><small>剩余暂停：<span style=\"color: {2};\">{1}</span>。<br />在下面输入新时间以更改，或取消选中此选项以移除此暂停。</small></p>";

$l['suspendsignature_error'] = "您选择暂停此用户的签名，但未输入有效的时间段。请键入有效的时间以继续，或取消选中该选项以取消。";
$l['moderateposting_error'] = "您选择审核此用户的帖子，但未输入有效的时间段。请键入有效的时间以继续，或取消选中该选项以取消。";
$l['suspendposting_error'] = "您选择暂停此用户的帖子，但未输入有效的时间段。请键入有效的时间以继续，或取消选中该选项以取消。";
$l['suspendmoderate_error'] = "您已选择暂停并审核用户的帖子。请仅选择一种类型的审核。";

$l['expire_length'] = "暂停时长：";
$l['expire_hours'] = "小时";
$l['expire_days'] = "天";
$l['expire_weeks'] = "周";
$l['expire_months'] = "月";
$l['expire_never'] = "从不";
$l['expire_permanent'] = "永久";

$l['username'] = "用户名";
$l['email'] = "电子邮件";
$l['primary_group'] = "主要组";
$l['additional_groups'] = "附加组";
$l['registered'] = "注册";
$l['last_active'] = "最后活动";
$l['post_count'] = "发帖数";
$l['thread_count'] = "主题数";
$l['reputation'] = "声望";
$l['warning_level'] = "警告等级";
$l['registration_ip'] = "注册 IP";
$l['last_known_ip'] = "最后已知 IP";
$l['registration_date'] = "注册日期";
$l['info_on_ip'] = "关于该 IP 地址的信息";

$l['current_avatar'] = "当前头像";
$l['user_current_using_uploaded_avatar'] = "该用户当前使用已上传的头像。";
$l['user_currently_using_remote_avatar'] = "该用户当前使用远程链接的头像。";
$l['max_dimensions_are'] = "头像的最大尺寸为";
$l['avatar_max_size'] = "头像最大为";
$l['remove_avatar'] = "删除当前头像？";
$l['avatar_desc'] = "在此处，您可以管理该用户的头像。头像是小的识别图片，放置在作者的用户名下方，在其发帖时显示。";
$l['avatar_auto_resize'] = "如果头像过大，将自动调整大小";
$l['attempt_to_auto_resize'] = "如果头像过大，尝试自动调整此头像的大小吗？";
$l['specify_custom_avatar'] = "指定自定义头像";
$l['upload_avatar'] = "上传头像";
$l['or_specify_avatar_url'] = "或指定头像/Gravatar URL";

$l['user_notes'] = "用户备注";

$l['ip_addresses'] = "IP 地址";
$l['ip_address'] = "IP 地址";
$l['show_users_regged_with_ip'] = "显示使用此 IP 注册的用户";
$l['show_users_posted_with_ip'] = "显示使用此 IP 发帖的用户";
$l['ban_ip'] = "禁止 IP";
$l['ip_address_for'] = "IP 地址的";

$l['source_account'] = "源帐户";
$l['source_account_desc'] = "这是将合并到目标帐户的帐户。此帐户将在此过程后被删除。";
$l['destination_account'] = "目标帐户";
$l['destination_account_desc'] = "这是源帐户将合并到的帐户。此帐户将在此过程后保留。";
$l['merge_user_accounts'] = "合并用户帐户";

$l['display_options'] = "显示选项";
$l['ascending'] = "升序";
$l['descending'] = "降序";
$l['sort_results_by'] = "按以下字段排序";
$l['in'] = "在";
$l['results_per_page'] = "每页结果数";
$l['display_results_as'] = "结果显示为";
$l['business_card'] = "名片";
$l['views'] = "视图";
$l['views_desc'] = "视图管理器允许您为此特定区域创建不同类型的视图。不同的视图对于生成各种报告非常有用。";
$l['manage_views'] = "管理视图";
$l['none'] = "无";
$l['search'] = "搜索";

$l['view_profile'] = "查看个人资料";
$l['edit_profile_and_settings'] = "编辑个人资料与设置";
$l['ban_user'] = "禁止用户";
$l['approve_coppa_user'] = "激活 COPPA 用户";
$l['approve_user'] = "激活用户";
$l['delete_user'] = "删除用户";
$l['show_referred_users'] = "显示推荐用户";
$l['show_attachments'] = "显示附件";
$l['table_view'] = "表格视图";
$l['card_view'] = "卡片视图";

$l['find_users_where'] = "查找用户，其中&hellip;:";
$l['username_contains'] = "用户名包含";
$l['email_address_contains'] = "电子邮件地址包含";
$l['is_member_of_groups'] = "属于一个或多个用户组";
$l['website_contains'] = "网站包含";
$l['icq_number_contains'] = "ICQ 号码包含";
$l['skype_contains'] = "Skype 账户包含";
$l['google_contains'] = "Google Hangouts 账户包含";
$l['signature_contains'] = "签名包含";
$l['user_title_contains'] = "自定义用户标题包含";
$l['greater_than'] = "大于";
$l['is_exactly'] = "正是";
$l['less_than'] = "小于";
$l['post_count_is'] = "发帖数为";
$l['thread_count_is'] = "主题数为";
$l['reg_ip_matches'] = "注册 IP 地址匹配";
$l['wildcard'] = "要搜索 IP 地址范围，请使用 * (例如：127.0.0.*) 或 CIDR 表示法 (例如：127.0.0.0/8)";
$l['posted_with_ip'] = "使用 IP 地址发帖的";
$l['custom_profile_fields_match'] = "在自定义资料字段中匹配&hellip;";
$l['is_not_blank'] = " 不为空";
$l['or'] = "或";
$l['reg_in_x_days'] = "注册于最近";
$l['days'] = "天";

$l['view'] = "视图";
$l['create_new_view'] = "创建新视图";
$l['create_new_view_desc'] = "在此您可以定义此区域的新视图。您可以定义要显示的字段、任何搜索条件和排序选项。";
$l['view_manager'] = "视图管理器";
$l['set_as_default_view'] = "设置为默认视图？";
$l['enabled'] = "启用";
$l['disabled'] = "禁用";
$l['fields_to_show'] = "要显示的字段";
$l['fields_to_show_desc'] = "请选择您希望显示的字段";
$l['edit_view'] = "编辑视图";
$l['edit_view_desc'] = "在编辑视图时，您可以定义要显示的字段，任何搜索条件和排序选项。";
$l['private'] = "私有";
$l['private_desc'] = "此视图仅对您可见";
$l['public'] = "公共";
$l['public_desc'] = "其他管理员可以查看此视图";
$l['visibility'] = "可见性";
$l['save_view'] = "保存视图";
$l['created_by'] = "创建者";
$l['default'] = "默认";
$l['this_is_a_view'] = "这是一个 {1} 视图";
$l['set_as_default'] = "设为默认";
$l['delete_view'] = "删除视图";
$l['default_view_desc'] = "默认视图由 MyBB 创建。无法编辑或删除。";
$l['public_view_desc'] = "对所有管理员可见的公共视图。";
$l['private_view_desc'] = "仅对您可见的私有视图。";
$l['table'] = "表格";
$l['title'] = "标题";

$l['view_title_1'] = "所有用户";

$l['emailsubject_activateaccount'] = "{1} 的帐户激活";
$l['email_adminactivateaccount'] = "{1}，

管理员已在 {2} 上激活您的论坛帐户。

要继续，请访问

{3}

您将能够登录使用您注册的凭据。

谢谢，
{2} 员工";

$l['ipaddress_misc_info'] = "'{1}' 的其他信息";
$l['ipaddress_host_name'] = "主机名";
$l['ipaddress_location'] = "GeoIP 位置";